Attribute VB_Name = "EDIT_Schnittstellen"
'KEIN Option Private Module
Option Explicit
'........1.........2.........3.........4.........5.........6.........7.........8.........9.........0
' Projekt:
'   Gs4Word - Ghostscript fr Microsoft Word, Excel und Powerpoint
' Modul:
'   EDIT_Schnittstellen
'   Das Modul ist die Schnittstelle zu Aufruf fr das Word-AddIns
' Effekt:
'   Siehe Modul EDIT_Prozeduren
' Restriktionen:
'   Siehe Modul EDIT_Prozeduren
' Entwicklung und Test:
'   Siehe Modul EDIT_Prozeduren
' Copyright:
'   Das Copyright (C) 2001 an diesem Programm liegt beim Autor J.W.Schmitz-Hbsch. Sie knnen das
'   Programm unter den Bedingungen der GNU General Public License, wie von der Free Software
'   Foundation herausgegeben, weitergeben und/oder modifizieren, entweder unter Version 2 der Lizenz
'   oder (wenn Sie es wnschen) jeder spteren Version. Die Verffentlichung dieses Programms
'   erfolgt in der Hoffnung, dass es Ihnen von Nutzen sein wird, aber OHNE JEDE GEWHRLEISTUNG
'   - sogar ohne die implizite Gewhrleistung der MARKTREIFE oder der EIGNUNG FR EINEN BESTIMMTEN
'   ZWECK. Details finden Sie in der GNU General Public License auf der Gnu-Homepage unter
'   "http://org.gnu.de/copyleft/gpl.html".
' Historie:
'   10.10.2002  Erstellt fr Version 2.60

'===================================================================================================
'Aufruf des AddIn beim Start von Word
'===================================================================================================
Sub AutoOpen()
    'Diese Prozedur erzeugt das Men "Gs4Word bersetzen" neu. Zuvor muss das Men gelscht werden.
    
    Const sADDIN_NAME As String = "Gs4Word bersetzen" 'Name des Add-Ins fr die Symbolleiste
    
    Dim doc As Document
    Dim oControl As Object
    
    Set doc = ActiveDocument

    CustomizationContext = doc
    
    'Menu lschen
    On Error Resume Next
    doc.CommandBars(sADDIN_NAME).Delete
    On Error GoTo 0
    
    'Neues Menu einfgen
    doc.CommandBars.Add(Name:=sADDIN_NAME, Position:=msoBarTop, Temporary:=True).Visible = True
        
    Set oControl = doc.CommandBars(sADDIN_NAME).Controls.Add(Type:=msoControlButton, ID:=1, _
        Before:=1, Temporary:=True)
    With oControl
        .FaceId = 2144
        .Caption = sBUTTON_2
        .Style = msoButtonIconAndCaption
        .OnAction = "SaveIniFiles"
        .Enabled = True
        .Visible = True
        .BeginGroup = True
    End With

    Set oControl = doc.CommandBars(sADDIN_NAME).Controls.Add(Type:=msoControlButton, ID:=1, _
        Before:=1, Temporary:=True)
    With oControl
        .FaceId = 2144
        .Caption = sBUTTON_1
        .Style = msoButtonIconAndCaption
        .OnAction = "LoadIniFiles"
        .Enabled = True
        .Visible = True
        .BeginGroup = True
    End With
    
End Sub

'===================================================================================================
'Ende.
'===================================================================================================
