Attribute VB_Name = "GLOB_Texte"
Option Private Module
Option Explicit
'........1.........2.........3.........4.........5.........6.........7.........8.........9.........0
' Projekt:
'   Gs4Word - Ghostscript fr Microsoft Word, Excel und Powerpoint
' Modul:
'   GLOB_Texte
'   Das Modul enthlt alle konstanten Texte zum Modul GLOB_ fr alle Sprachen.
'   Alle Texte knnen mit Ersetzungszeichen versehen werden:
'       (&n)                                    Neue Zeile vbCr
'       (&t)                                    Tabulator vbTab
'       (&1) bis (&9)                           Parameter 1 bis 9 ohne mit Beschreibung
'       (&1=Beschreibung) bis (&9=Beschreibung) Parameter 1 bis 9 mit Beschreibung
' Restriktionen:
'   Keine
' Entwicklung und Test:
'   Siehe Modul GLOB_Prozeduren
' Copyright:
'   Siehe Modul GLOB_Prozeduren
' Historie:
'   Siehe Modul GLOB_Prozeduren

Public sTITEL_KONFIGURIEREN As String
Rem de "Gs4Word konfigurieren"
Rem en "Configure Gs4Word"
Rem xx

'Alle Texte die in allen Modulen verwendet werden
'------------------------------------------------
Public sTITEL_ERZEUGEN As String
Rem de "PDF-Datei erzeugen"
Rem en "PDF file conversion"
Rem xx
Public sTITEL_DEBUGMODUS As String
Rem de "Gs4Word Testmodus"
Rem en "Gs4Word Test"
Rem xx
Public sTITEL_FEHLER As String
Rem de "Gs4Word Programmfehler"
Rem en "Gs4Word program error"
Rem xx
Public sMSG_LAUFZEITFEHLER As String
Rem de "Ups - Ein Fehler im Programm.(&n)Bitte notieren Sie die Fehlermeldung und wenden Sie sich an den Autor.(&n)(&1=Anwendungsname) - (&2=AddIn-Name) - (&3=Modulname)(&n)Fehler # (&4=Fehlernummer und Name)"
Rem en "Oops - program error.(&n)Please note the error message and contact the author.(&n)(&1) - (&2) - (&3)(&n)Error # (&4)"
Rem xx
Public sMSG_CASEELSE As String
Rem de "Ups - Gleich wird ein Programmfehler auftreten.(&n)Bitte notieren Sie diese Fehlermeldung und wenden Sie sich an den Autor.(&n)Funktion (&1=Modulname)"
Rem en "Oops - a program error will appear.(&n)Please note the error message and contact the author.(&n)Function (&1)"
Rem xx

'Alle Texte der Funktion MAILEN
'------------------------------
Public sMSG_KEINEGUELTIGEPDFDATEI As String
Rem de "Es ist keine PDF-Datei vorhanden, die als Mailanhang versendet werden knnte.(&n)Erzeugen Sie zuerst eine PDF-Datei.(&n)Danach knnen Sie es erneut versuchen."
Rem en "There is no PDF file avaiable which could be sent as an email attachment.(&n)First create a PDF.(&n)Then try again."
Rem xx
Public sMSG_KEINMAILPROGRAMM As String
Rem de "Es ist kein Mailprogramm vorhanden, mit dem die PDF-Datei versendet werden knnte.(&n)Tragen Sie im Men 'PDF > Konfigurieren' ein Mailprogramm ein."
Rem en "There is no email program, with which the PDF file could be sent.(&n)Register an email program in the 'PDF > Configure' menu."
Rem xx
Public sMSG_MAILPROGRAMMUNBEKANNT As String
Rem de "Das Mailprogramm (&1=Programmname) ist unbekannt"
Rem en "The email program (&1) is unknown"
Rem xx
Public sMSG_MAILTOPROZENTFEHLT As String
Rem de "Der Parameter '(&1=Mailparameter)' enthlt keine %-Zeichen als Platzhalter fr die PDF-Datei.(&n)ndern Sie ggf. den Parameter im Men 'PDF > Konfigurieren'.(&n)Danach knnen Sie erneut versuchen die PDF-Datei als Mail zu versenden."
Rem en "The parameter '(&1)' does not contain %-indications as a substitute symbol for the PDF file name.(&n)If necessary modify the parameter in the menu 'PDF > Configure'.(&n)Then you try to email the PDF again."
Rem xx

'Alle Texte der Prozedur fbKonfigurieren
'---------------------------------------
Public sMSG_KEINEVERBINDUNGZUWORD As String
Rem de "Konnte keine Verbindung zu Word herstellen.(&n)Ist Microsoft-Word installiert?"
Rem en "Could not communicate with Word.(&n)Is Microsoft Word installed?"
Rem xx
Public sMSG_KONFIGURATIONSADDINFEHLT As String
Rem de "Kann das Konfigurations-Add-In '(&1=AddIn-Name)' nicht laden. Ist es vorhanden?"
Rem en "Cannot start the Configuration Add-in '(&1)'.  Is it installed?"
Rem xx
Public sMSG_KONFIGURATIONSMAKROFEHLT As String
Rem de "Kann das Word-Makro '(&1=Modulname).(&2=SubName)' nicht ausfhren. Ist es im Konfigurations-Add-In vorhanden?"
Rem en "Cannot execute the Word macro '(&1).(&2)'. Is the Configuration Add-in installed?"
Rem xx
Public sMSG_KONFIGURATIONSMAKROSCHLIESSEN As String
Rem de "Kann das Konfigurations-Add-In '(&1=AddIn-Name)' nicht schliessen. Wurde es schon geschlossen?"
Rem en "The Konfigurations Add-in ' (&1) cannot close '.  Was it already closed?"
Rem xx
Public sTITEL_KONFIGURATION As String
Rem de "Gs4Word konfigurieren"
Rem en "Gs4Word configuration"
Rem xx

'Alle Texte der Funktion fbKonfiguration_protokollieren
'------------------------------------------------------
'Die Texte sind identisch mit INST_Texte.fbProtokoll_UmRegistryErgaenzen
Public sTXT_REGISTRY As String
Rem de "Eintrge in der Registry unter HKEY_CURRENT_USER:"
Rem en "Registry entry HKEY_CURRENT_USER:"
Rem xx
Public sTXT_SCHLUESSEL As String
Rem de "VBA-Schlssel: "
Rem en "Key: "
Rem xx

'Alle Texte der Funktion Dateianlegen_pruefen
'--------------------------------------------
Public sMSG_DATEIKANNNICHTMEHRGELOESCHTWERDEN As String
Rem de "(&1=Fehlertext)(&n)Die Datei '(&2=Dateiname)' konnte zwar angelegt, aber nicht mehr gelscht werden.(&n)Es kann sein, dass die Datei von einem anderen Programm gesperrt wird.(&n)Prfen Sie die Ursache und lschen Sie die Datei.(&n)Danach knnen Sie die PDF-Datei erzeugen."
Rem en "(&1)(&n)The file '(&2)' could not be deleted.(&n)Maybe the file is locked by another program.(&n)Try to delete the file.(&n)Then you may create the PDF file."
Rem xx
Public sMSG_EXCELTABELLEDATEINAMEUNZULAESSIG As String
Rem de "(&1=Fehlertext)(&n)Die Datei '(&2=Dateiname)' kann nicht angelegt werden.(&n)Prfen Sie, ob alle Teile des Namens gltig sind.(&n)ndern Sie ggf. den Dateinamen im Men 'PDF > Konfigurieren'.(&n)Falls der Name der Excel-Tabelle kein gltiger Dateiname ist, mssen Sie ihn ndern (&n)oder im Men 'PDF > Konfigurieren' das Erzeugen einer PDF-Datei je Excel-Tabelle ausschalten.(&n)Es knnte auch sein, dass die Datei existiert und von einem anderen Programm gesperrt wird.(&n)Danach knnen Sie die PDF-Datei erzeugen."
Rem en "(&1)(&n)The file '(&2)' cannot be saved.(&n)Check whether all parts of the name are valid.(&n)If necessary change the file names in the menu 'PDF > Configure'.(&n)If the name of the Excel worksheet is not a valid file name then yo have you to change it (&n)or in the menu 'PDF > Configure ' produce a PDF file for each Excel worksheet.(&n)It could also be that the output file is locked by another program.(&n)Then you may produce the PDF file."
Rem xx
Public sMSG_STANDARDDATEINAMEUNZULAESSIG As String
Rem de "(&1=Fehlertext)(&n)Die Datei '(&2=Dateiname)' kann nicht angelegt werden.(&n)Prfen Sie, ob alle Teile des Namens gltig sind.(&n)ndern Sie ggf. den Dateinamen im Men 'PDF > Konfigurieren'.(&n)Danach knnen Sie die PDF-Datei erzeugen."
Rem en "(&1)(&n)Cannot create the file '(&2)'.(&n)Check whether all parts of the file name are valid.(&n)Change if necessary the file names in the menu 'PDF > Configure'.(&n)Then you may create the PDF file."
Rem xx

'Alle Texte der Funktion fsAusgabeMedium_konvertieren
'---------------------------------------------------------
Public sAUSGABEMEDIUM_DEFAULT As String
Rem de "Standardeinstellung"
Rem en "Standard settings"
Rem xx
Public sAUSGABEMEDIUM_SCREEN As String
Rem de "fr den Bildschirm"
Rem en "for the screen"
Rem xx
Public sAUSGABEMEDIUM_RESERVIERT As String
Rem de "Reserviert fr Ghostscript 8.x"
Rem en "Reserved for Ghostscript 8.x"
Rem xx
Public sAUSGABEMEDIUM_EBOOK As String
Rem de "fr ein Ebook"
Rem en "for a ebook"
Rem xx
Public sAUSGABEMEDIUM_PRINTER As String
Rem de "fr einen Drucker"
Rem en "for a printer"
Rem xx
Public sAUSGABEMEDIUM_PREPRESS As String
Rem de "fr eine Publikation"
Rem en "for a publication"
Rem xx

'Alle Texte der Funktion fsMailToSwitch_konvertieren
'---------------------------------------------------
Public sMAILTOSWITCH_AUS As String
Rem de "Keine PDF-Dateien als Mail senden"
Rem en "Do not send PDF files with mail"
Rem xx
Public sMAILTOSWITCH_VERWENDEN As String
Rem de "Letzte erzeugte PDF-Datei als Mail senden"
Rem en "Send the last created PDF file as mail"
Rem xx
Public sMAILTOSWITCH_NEUERZEUGEN As String
Rem de "PDF-Datei neu erzeugen und als Mail senden"
Rem en "Create the PDF file again and send as mail"
Rem xx

'Alle Texte der Funktion fsPDFPageLayoutSwitch_konvertieren
'----------------------------------------------------------
Public sPDFPAGELAYOUTSWITCH_DEFAULT As String
Rem de "Unverndert"
Rem en "No change"
Rem xx
Public sPDFPAGELAYOUTSWITCH_SP As String
Rem de "Einzelne Seite"
Rem en "Individual side"
Rem xx
Public sPDFPAGELAYOUTSWITCH_OC As String
Rem de "Fortlaufend"
Rem en "Sequentially"
Rem xx
Public sPDFPAGELAYOUTSWITCH_TCR As String
Rem de "Fortlaufende Doppelseiten (rechts)"
Rem en "Sequentially double sides (right)"
Rem xx
Public sPDFPAGELAYOUTSWITCH_TCL As String
Rem de "Fortlaufende Doppelseiten (links)"
Rem en "Sequentially double sides (left)"
Rem xx

'Alle Texte der Funktion fsPDFPageModeSwitch_konvertieren
'--------------------------------------------------------
Public sPDFPAGEMODESWITCH_AUTO As String
Rem de "Automatisch"
Rem en "Automatically"
Rem xx
Public sPDFPAGEMODESWITCH_USENONE As String
Rem de "Kein Navigationsfenster"
Rem en "No navigation window"
Rem xx
Public sPDFPAGEMODESWITCH_USEOUTLINES As String
Rem de "Lesezeichen"
Rem en "Bookmark"
Rem xx
Public sPDFPAGEMODESWITCH_USETHUMBS As String
Rem de "Miniaturansichten"
Rem en "Miniatures"
Rem xx
Public sPDFPAGEMODESWITCH_FULLSCREEN As String
Rem de "Vollbild"
Rem en "Frame"
Rem xx

'Alle Texte der Funktion fsPDFViewSwitch_konvertieren
'----------------------------------------------------
Public sPDFVIEWSWITCH_XYZ As String
Rem de "Unverndert"
Rem en "No change"
Rem xx
Public sPDFVIEWSWITCH_100 As String
Rem de "Originalgre"
Rem en "Original size"
Rem xx
Public sPDFVIEWSWITCH_FIT As String
Rem de "Ganze Seite"
Rem en "Whole page"
Rem xx
Public sPDFVIEWSWITCH_FITH As String
Rem de "Fensterbreite"
Rem en "Window width"
Rem xx

'Alle Texte der Funktion fsPrintSwitch_konvertieren
'--------------------------------------------------
Public sPRINTSWITCH_WORD_DOKUMENT As String
Rem de "Ganzes Dokument"
Rem en "The whole document"
Rem xx
Public sPRINTSWITCH_WORD_SEITE As String
Rem de "Aktuelle Seite"
Rem en "Current page"
Rem xx
Public sPRINTSWITCH_WORD_MARKIERUNG As String
Rem de "Markierung"
Rem en "Current selection"
Rem xx
Public sPRINTSWITCH_WORD_EIGENSCHAFT As String
Rem de "Dokumenteneigenschaften"
Rem en "Dokument properties"
Rem xx
Public sPRINTSWITCH_WORD_KOMMENTARE As String
Rem de "Kommentare"
Rem en "Comments"
Rem xx
Public sPRINTSWITCH_WORD_FORMATVORLAGEN As String
Rem de "Formatvorlagen"
Rem en "Format templates"
Rem xx
Public sPRINTSWITCH_WORD_AUTOTEXTE As String
Rem de "AutoText-Eintrge"
Rem en "Autotext entries"
Rem xx
Public sPRINTSWITCH_WORD_TASTENBELEGUNG As String
Rem de "Tastenbelegung"
Rem en "Key allocation"
Rem xx
Public sPRINTSWITCH_EXCEL_ARBEITSMAPPE As String
Rem de "Ganze Arbeitsmappe"
Rem en "The whole workbook"
Rem xx
Public sPRINTSWITCH_EXCEL_TABELLE As String
Rem de "Aktuelle Tabelle"
Rem en "Current worksheet"
Rem xx
Public sPRINTSWITCH_EXCEL_TABELLENAUSWAHL As String
Rem de "Ausgewhlte Tabellen"
Rem en "Selected tables"
Rem xx
Public sPRINTSWITCH_POWERPOINT_PRAESENTATION As String
Rem de "Ganze Prsentation"
Rem en "The whole presentation"
Rem xx
Public sPRINTSWITCH_POWERPOINT_FOLIE As String
Rem de "Aktuelle Folie"
Rem en "Current slide"
Rem xx
Public sPRINTSWITCH_POWERPOINT_FOLIENAUSWAHL As String
Rem de "Ausgewhlte Folien"
Rem en "Selected slides"
Rem xx

'Alle Texte der Funktion fsOutSwitch_konvertieren
'------------------------------------------------
Public sPDFOUTSWITCH_WORD_UEBERSCHRIFTENBIS1 As String
Rem de "berschriften nur Ebene 1"
Rem en "Level 1 headings only"
Rem xx
Public sPDFOUTSWITCH_WORD_UEBERSCHRIFTENBIS2 As String
Rem de "berschriften bis Ebene 2"
Rem en "Headings up to level 2"
Rem xx
Public sPDFOUTSWITCH_WORD_UEBERSCHRIFTENBIS3 As String
Rem de "berschriften bis Ebene 3"
Rem en "Headings up to level 3"
Rem xx
Public sPDFOUTSWITCH_WORD_UEBERSCHRIFTENBIS4 As String
Rem de "berschriften bis Ebene 4"
Rem en "Headings up to level 4"
Rem xx
Public sPDFOUTSWITCH_WORD_UEBERSCHRIFTENBIS5 As String
Rem de "berschriften bis Ebene 5"
Rem en "Headings up to level 5"
Rem xx
Public sPDFOUTSWITCH_WORD_UEBERSCHRIFTENBIS6 As String
Rem de "berschriften bis Ebene 6"
Rem en "Headings up to level 6"
Rem xx
Public sPDFOUTSWITCH_WORD_UEBERSCHRIFTENBIS7 As String
Rem de "berschriften bis Ebene 7"
Rem en "Headings up to level 7"
Rem xx
Public sPDFOUTSWITCH_WORD_UEBERSCHRIFTENBIS8 As String
Rem de "berschriften bis Ebene 8"
Rem en "Headings up to level 8"
Rem xx
Public sPDFOUTSWITCH_WORD_ALLEUEBERSCHRIFTEN As String
Rem de "Alle berschriften (Ebene 1 bis 9)"
Rem en "All headings (level 1 to 9)"
Rem xx
Public sPDFOUTSWITCH_WORD_ALLEVERZEICHNISSE As String
Rem de "Alle Verzeichnisse"
Rem en "All tables"
Rem xx
Public sPDFOUTSWITCH_WORD_NURINHALTSVERZEICHNIS As String
Rem de "Nur Inhaltsverzeichnisse"
Rem en "Only table of contents"
Rem xx
Public sPDFOUTSWITCH_WORD_KEINELESEZEICHEN As String
Rem de "Keine Lesezeichen"
Rem en "No bookmarks"
Rem xx

'Alle Texte der Funktion fsSprachSwitch_konvertieren
'---------------------------------------------------
Public sSPRACHSWITCH_DEUTSCH As String
Rem de "Deutsch"
Rem en "german"
Rem xx
Public sSPRACHSWITCH_ENGLISCH As String
Rem de "Englisch"
Rem en "english"
Rem xx
Public sSPRACHSWITCH_WEITERESPRACHE As String
Rem de "weitere Sprache"
Rem en "other language"
Rem xx

'Alle Texte der Funktion fsTypeSwitch_konvertieren
'-------------------------------------------------
Public sTYPESWITCH_POWERPOINT_AKTIV As String
Rem de "Aktuelle Komponente"
Rem en "Current component"
Rem xx
Public sTYPESWITCH_POWERPOINT_FOLIEN As String
Rem de "Folien"
Rem en "Slides"
Rem xx
Public sTYPESWITCH_POWERPOINT_HANDZETTEL2 As String
Rem de "Handzettel (2 Folien je Seite)"
Rem en "Handbill (2 slides for each side)"
Rem xx
Public sTYPESWITCH_POWERPOINT_HANDZETTEL3 As String
Rem de "Handzettel (3 Folien je Seite)"
Rem en "Handbill (3 slides for each side)"
Rem xx
Public sTYPESWITCH_POWERPOINT_HANDZETTEL6 As String
Rem de "Handzettel (6 Folien je Seite)"
Rem en "Handbill (6 slides for each side)"
Rem xx
Public sTYPESWITCH_POWERPOINT_NOTIZEN As String
Rem de "Notizseiten"
Rem en "Note sides"
Rem xx
Public sTYPESWITCH_POWERPOINT_GLIEDERUNG As String
Rem de "Gliederungsansicht"
Rem en "Arrangement opinion"
Rem xx

'Alle Texte der Funktion fsSymbDateiName_umsetzen
'------------------------------------------------
Public sMSG_UNZULAESSIGEZEICHEN1 As String
Rem de "Die Zeichen '(&1=Zeichen) sind unzulssig in '(&2=Symbolischer Dateiname)'"
Rem en "The characters '(&1)' are not allowed in '(&2)'"
Rem xx
Public sMSG_UNZULAESSIGEZEICHEN2 As String
Rem de "Die Zeichen '(&1=Zeichen) sind unzulssig in '(&2=Symbolischer Dateiname) fr '(&3=Echter PDF-Dateiname)'"
Rem en "The characters '(&1)' are not allowed in '(&2)' for '(&3)'"
Rem xx
Public sMSG_KEINEPDFDATEI As String
Rem de "Der Dateiname fehlt in '(&1=Symbolischer Dateiname)'"
Rem en "The file name is missing in '(&1)'"
Rem xx
Public sMSG_DIRFEHLER As String
Rem de "(&1=Fehlertext)(&n)(&2=Symbolischer Dateiname)(&n)(&3=Echter PDF-Dateiname)"
Rem en "(&1)(&n)(&2)(&n)(&3)"
Rem xx
Public sTITEL_PDFDATEINAME As String
Rem de "Dateiname konfigurieren"
Rem en "Configure file name"
Rem xx

'Alle Texte der Funktion fsGhostscriptParameter_ermitteln
'--------------------------------------------------------
Public sMSG_AUSGABEMEDIUMUNBEKANNT As String
Rem de "Das Ausgabe-Medium '(&1=Ausgabemedium)'ist unbekannt.(&n)Konfigurieren Sie das Add-In im Men 'PDF > Konfigurieren'.(&n)und besttigen Sie die Konfiguration dort mit 'OK'."
Rem en "The output medium '(&1)' is unknown.(&n)Configure the Add-in in the menu 'PDF > Configure'.(&n)Confirm the configuration with 'OK'."
Rem xx

'Alle Texte der Prozedur fbInfo_anzeigen
'---------------------------------------
Public sMSG_INFO As String
Rem de "Name:(&t)(&t)(&1=Gs4Word)(&n)Version:(&t)(&t)(&2=Version)(&n)Sprache:(&t)(&t)(&3=Sprache) ((&4))(&n)Datei:(&t)(&t)(&5=Dateiname)(&n)Installation:(&t)(&6=Installationsverzeichnis)(&n)Copyright:(&t)(&t)(&7=Copyright)(&n)Lizenz:(&t)(&t)(&8=GPL)(&n)Homepage:(&t)(&9=Homepage)"
Rem en "Name:(&t)(&t)(&1)(&n)Version:(&t)(&t)(&2)(&n)Language:(&t)(&3) ((&4))(&n)File:(&t)(&t)(&5)(&n)Directory:(&t)(&t)(&6)(&n)Copyright:(&t)(&t)(&7)(&n)License:(&t)(&t)(&8)(&n)Homepage:(&t)(&9)"
Rem xx
Public sTITEL_INFO As String
Rem de "Gs4Word Info"
Rem en "Gs4Word info"
Rem xx

'Alle Texte der Funktion fbDatei_loeschen
'----------------------------------------
Public sMSG_DATEIISTGESPERRT As String
Rem de "Die Datei '(&1=Dateiname)' konnte nicht gelscht werden.(&n)Prfen Sie, welches Programm die Datei sperrt.(&n)Es knnte Ihr PDF-Betrachter sein."
Rem en "The file '(&1) ' could not be deleted.(&n)Check which program has the file open.(&n)It could be your PDF viewer."
Rem xx
Public sMSG_DATEIISTSCHREIBGESCHUETZT As String
Rem de "Die Datei '(&1=Dateiname)' ist schreibgeschtzt.(&n)Entfernen Sie den Schreibschutz und versuchen Sie es erneut."
Rem en "The file '(&1)' is write protected.(&n)Remove the write protection and try again."
Rem xx
Public sMSG_DATEIISTSYSTEMDATEI As String
Rem de "Die Datei '(&1=Dateiname)' ist eine Systemdatei.(&n)Sie drfen diese Datei nicht lschen."
Rem en "The file '(&1)' is a system file.(&n)You may not delete this file."
Rem xx
Public sMSG_DATEIISTVERSTECKT As String
Rem de "Die Datei '(&1=Dateiname)' ist versteckt.(&n)ndern Sie das Dateiattribut und versuchen Sie es erneut."
Rem en "The file '(&1)' is hidden.(&n)Change the file attribute and try again."
Rem xx
Public sMSG_DATEIISTVERZEICHNIS As String
Rem de "Die Datei '(&1=Dateiname)' ist ein Verzeichnis.(&n)Diese Funktion lscht keine Verzeichnisse."
Rem en "The file '(&1)' is a directory.(&n)This function cannot delete directories."
Rem xx

'Texte der Subroutine fbPSDateiPdfmark_ergaenzen
'-----------------------------------------------
'OFFEN sind die richtigen Namen der Felder
Public sMSG_PDFPAGELAYOUTSWITCHUNBEKANNT As String
Rem de "Das PDF-Layout '(&1=Layoutname)' ist unbekannt.(&n)ndern Sie das PDF-Layout im Men 'PDF > Konfigurieren'.(&n)Danach knnen Sie die PDF-Datei erzeugen."
Rem en "The PDF layout '(&1)' is unknown.(&n)Change the pdf layout in the menu 'PDF > Configure'.(&n)Then you may create the PDF file."
Rem xx
Public sMSG_PDFPAGEMODESWITCHUNBEKANNT As String
Rem de "Das PDF-Fenster '(&1=Fenstername)' ist unbekannt.(&n)ndern Sie das PDF-Fenster im Men 'PDF > Konfigurieren'.(&n)Danach knnen Sie die PDF-Datei erzeugen."
Rem en "The PDF window '(&1)' is unknown.(&n)Change the PDF window in the menu 'PDF > Configure'.(&n)Then you may create the PDF file."
Rem xx
Public sMSG_PDFVIEWSWITCHUNBEKANNT As String
Rem de "Die PDF-Anzeige '(&1=Anzeigename)' ist unbekannt.(&n)ndern Sie die PDF-Anzeige im Men 'PDF > Konfigurieren'.(&n)Danach knnen Sie die PDF-Datei erzeugen."
Rem en "The PDF view '(&1)' is unknown.(&n)Change the PDF view in the menu 'PDF > Configure'.(&n)Then you may create the PDF file."
Rem xx

'Alle Texte der Funktion fbPDFDatei_erzeugen
'-------------------------------------------
Public sMSG_GSPROGRAMMUNBEKANNT As String
Rem de "Das Ghostscript-Programm '(&1=Programmname)' fehlt.(&n)ndern Sie den Eintrag fr Ghostscript im Men 'PDF > Konfigurieren'.(&n)Danach knnen Sie die PDF-Datei erzeugen."
Rem en "The Ghostscript program '(&1)' is missing.(&n)Change the entry for Ghostscript in the menu 'PDF > Configure'.(&n)Then you may create the PDF file."
Rem xx
Public sMSG_PDFDATEINICHTERZEUGT As String
Rem de "Konnte die PDF-Datei '(&1=Dateiname)' konnte erzeugt werden?(&n)Wenn Ghostscript die PDF-Datei erzeugt hat, setzen Sie in der Konfiguration die 'Maximale Wartezeit' auf einen hheren Wert und versuchen Sie es erneut. Dadurch wird das Programm nicht langsamer - es wartet nur etwas lnger darauf, das Ghostscript mit der Bearbeitung beginnt.(&n)Wenn das nicht hilft, wenden Sie sich an den Autor.(&n)Wenn keine PDF-Datei erzeugt wurde, teilen Sie dem Autor folgende Fehlermeldung mit:(&n)Der Programmaufruf von Ghostscript war:(&n)(&2)(&n)(&n)Maximale Wartezeit = (&3)(&n)MaxGsWartezeit = (&4)(&n)GsWartezeit = (&5)"
Rem en "Could the PDF file '(&1)' not be created?(&n)Set the configuration value 'Maximum waiting period' to a higher value and try again, if Ghostscript created PDF file in the end. The program does not become slower - it just waits somewhat longer, before Ghostscript starts with the conversion.(&n)If that does not help, please contact the author.(&n)If no PDF file was created, give the following error information to the author:(&n)The Ghostscript program call was:(&n)(&2)(&n)(&n)Maximum waiting time = (&3)(&n)MaxGsWartezeit = (&4)(&n)GsWartezeit = (%5)"
Rem xx

'Alle Texte der Funktion fbPDFDatei_anzeigen
'-------------------------------------------
Public sMSG_PDFPROGRAMMUNBEKANNT As String
Rem de "Der PDF-Betrachter '(&1=Programmname)' fehlt.(&n)ndern Sie den Eintrag fr PDF-Betrachter im Men 'PDF > Konfigurieren'.(&n)Danach knnen Sie die erzeugte PDF-Datei betrachten."
Rem en "The PDF viewer '(&1)' is missing.(&n)Change the setting for the PDF viewer in the menu 'PDF > Configure'.(&n)Then you may view the created PDF."
Rem xx

'Alle Texte der Funktion fbInfo_anzeigen
'---------------------------------------
Public sADDIN_SPRACHE As String
Rem de "Deutsch ((&1=Sprachkrzel de))"
Rem en "english ((&1=Sprachkrzel en))"
Rem xx

'Alle Texte der Funktion fsTraceZeileAusgeben
'--------------------------------------------
Public sMSG_TRACEGROESSE As String
'Dieser Text darf keine Ersetzungnszeichen enthalten
Rem de "Gs4Word arbeitet in Modus zur Fehlersuche. Um Programmfehler zu finden, werden alle Programmschritte in einer Protokolldatei aufgezeichnet. Diese Datei bentigt viel Platz. Der aktuelle Dateiname und die Gre sind:"
'20021130_062953' Rem en "GOOGLE: Gs4Word works in mode to the error tracing. In order to find program errors, all program steps in a log file are noted.  This file needs much place. If you terminate and start the program again, begin a log file. The current file name and the size are:"
Rem en "Gs4Word runs in debug mode. In order to find program errors, execution information is logged to file. This file needs much space. If you terminate and start the program again, logging is started. The current file name and the size are:"
Rem xx

'Alle Texte der UserForm GLOB_UserForm
'-------------------------------------
Public sCAPTION_PAGE0 As String
Rem de "PDF-Datei"
Rem en "PDF file"
Rem xx
Public sCAPTION_PAGE1 As String
Rem de "Adobe-Reader"
Rem en "Adobe Reader"
Rem xx
Public sCAPTION_CHECKBOXPDFBETRACHTERFLAG As String
Rem de "PDF-Datei anzeigen"
Rem en "PDF file indicate"
Rem xx
Public sCAPTION_CHECKBOXPSDATEILOESCHENFLAG As String
Rem de "PS-Datei lschen"
Rem en "Delete PS file"
Rem xx
Public sCAPTION_COMMANDBUTTONSPEICHERN As String
Rem de "Speichern"
Rem en "Memory"
Rem xx
Public sCAPTION_COMMANDBUTTONABBRECHEN As String
Rem de "Abbrechen"
Rem en "Cancel"
Rem xx
Public sCAPTION_COMMANDBUTTONHILFE As String
Rem de "Hilfe"
Rem en "Help"
Rem xx
Public sCAPTION_COMMANDBUTTONDOKUMENTATION As String
Rem de "Dokumentation"
Rem en "Documentation"
Rem xx
Public sCAPTION_COMMANDBUTTONOK As String
Rem de "OK"
Rem en "OK"
Rem xx
Public sCAPTION_PDFERZEUGENUF As String
Rem de "Gs4Word PDF-Datei erzeugen"
Rem en "Gs4Word Create PDF file"
Rem xx
Public sCAPTION_LABELAUSGABEMEDIUM As String
Rem de "Ausgabemedium:"
Rem en "Output medium:"
Rem xx
Public sCAPTION_LABELPRINTSWITCH As String
Rem de "Ausgabeumfang:"
Rem en "Output extent:"
Rem xx
Public sCAPTION_LABELTYPESWITCH As String
Rem de "Ausgabeelement:"
Rem en "Output element:"
Rem xx
Public sCAPTION_LABELRAHMENFLAG As String
Rem de "mit Rahmen"
Rem en "with frame"
Rem xx
Public sCAPTION_LABELPDFOUTSWITCH As String
Rem de "Lesezeichen:"
Rem en "Bookmark:"
Rem xx
Public sCAPTION_LABELPDFPAGEMODESWITCH As String
Rem de "Fenster:"
Rem en "Window:"
Rem xx
Public sCAPTION_LABELPDFVIEWSWITCH As String
Rem de "Anzeige:"
Rem en "View:"
Rem xx
Public sCAPTION_LABELPDFPAGELAYOUTSWITCH As String
Rem de "Layout:"
Rem en "Layout:"
Rem xx
Public sCAPTION_LABELPDFDATEINAME As String
Rem de "Dateiname:"
Rem en "File name:"
Rem xx
Public sMSG_HILFE As String
Rem de "Sie knnen die Einstellungen vor dem Erzeugen der PDF-Datei verndern. (&n)Mit 'OK' erzeugen Sie die PDF-Datei. Mit 'Abbrechen' brechen Sie den Vorgang ab.(&n)Der Button 'Speichern' speichert die aktuellen Einstellungen dauerhaft."
Rem en "You can change the settings before creating the PDF file.(&n)Press 'OK' to create the PDF file. Press Cancel to abort.(&n)Press 'Modify' to store the current settings."
Rem xx
Public sTITEL_HILFE As String
Rem de "Gs4Word Hilfe"
Rem en "Gs4Word Help"
Rem xx

Function fbGLOB_SprachtexteErzeugen(sSprachcode As String, sInstVerzeichnis As String) As Boolean
'Dieser Code fr alle Sprachen wurde generiert. Er wird bei der nchsten Generierung wieder berschrieben.
Dim iDateinummer As Integer
iDateinummer = FreeFile
Open sInstVerzeichnis & sKONFIGDIR & sSprachcode & sTXT For Input Access Read Shared As #iDateinummer
Line Input #iDateinummer, sTITEL_KONFIGURIEREN
Line Input #iDateinummer, sTITEL_ERZEUGEN
Line Input #iDateinummer, sTITEL_DEBUGMODUS
Line Input #iDateinummer, sTITEL_FEHLER
Line Input #iDateinummer, sMSG_LAUFZEITFEHLER
Line Input #iDateinummer, sMSG_CASEELSE
Line Input #iDateinummer, sMSG_KEINEGUELTIGEPDFDATEI
Line Input #iDateinummer, sMSG_KEINMAILPROGRAMM
Line Input #iDateinummer, sMSG_MAILPROGRAMMUNBEKANNT
Line Input #iDateinummer, sMSG_MAILTOPROZENTFEHLT
Line Input #iDateinummer, sMSG_KEINEVERBINDUNGZUWORD
Line Input #iDateinummer, sMSG_KONFIGURATIONSADDINFEHLT
Line Input #iDateinummer, sMSG_KONFIGURATIONSMAKROFEHLT
Line Input #iDateinummer, sMSG_KONFIGURATIONSMAKROSCHLIESSEN
Line Input #iDateinummer, sTITEL_KONFIGURATION
Line Input #iDateinummer, sTXT_REGISTRY
Line Input #iDateinummer, sTXT_SCHLUESSEL
Line Input #iDateinummer, sMSG_DATEIKANNNICHTMEHRGELOESCHTWERDEN
Line Input #iDateinummer, sMSG_EXCELTABELLEDATEINAMEUNZULAESSIG
Line Input #iDateinummer, sMSG_STANDARDDATEINAMEUNZULAESSIG
Line Input #iDateinummer, sAUSGABEMEDIUM_DEFAULT
Line Input #iDateinummer, sAUSGABEMEDIUM_SCREEN
Line Input #iDateinummer, sAUSGABEMEDIUM_RESERVIERT
Line Input #iDateinummer, sAUSGABEMEDIUM_EBOOK
Line Input #iDateinummer, sAUSGABEMEDIUM_PRINTER
Line Input #iDateinummer, sAUSGABEMEDIUM_PREPRESS
Line Input #iDateinummer, sMAILTOSWITCH_AUS
Line Input #iDateinummer, sMAILTOSWITCH_VERWENDEN
Line Input #iDateinummer, sMAILTOSWITCH_NEUERZEUGEN
Line Input #iDateinummer, sPDFPAGELAYOUTSWITCH_DEFAULT
Line Input #iDateinummer, sPDFPAGELAYOUTSWITCH_SP
Line Input #iDateinummer, sPDFPAGELAYOUTSWITCH_OC
Line Input #iDateinummer, sPDFPAGELAYOUTSWITCH_TCR
Line Input #iDateinummer, sPDFPAGELAYOUTSWITCH_TCL
Line Input #iDateinummer, sPDFPAGEMODESWITCH_AUTO
Line Input #iDateinummer, sPDFPAGEMODESWITCH_USENONE
Line Input #iDateinummer, sPDFPAGEMODESWITCH_USEOUTLINES
Line Input #iDateinummer, sPDFPAGEMODESWITCH_USETHUMBS
Line Input #iDateinummer, sPDFPAGEMODESWITCH_FULLSCREEN
Line Input #iDateinummer, sPDFVIEWSWITCH_XYZ
Line Input #iDateinummer, sPDFVIEWSWITCH_100
Line Input #iDateinummer, sPDFVIEWSWITCH_FIT
Line Input #iDateinummer, sPDFVIEWSWITCH_FITH
Line Input #iDateinummer, sPRINTSWITCH_WORD_DOKUMENT
Line Input #iDateinummer, sPRINTSWITCH_WORD_SEITE
Line Input #iDateinummer, sPRINTSWITCH_WORD_MARKIERUNG
Line Input #iDateinummer, sPRINTSWITCH_WORD_EIGENSCHAFT
Line Input #iDateinummer, sPRINTSWITCH_WORD_KOMMENTARE
Line Input #iDateinummer, sPRINTSWITCH_WORD_FORMATVORLAGEN
Line Input #iDateinummer, sPRINTSWITCH_WORD_AUTOTEXTE
Line Input #iDateinummer, sPRINTSWITCH_WORD_TASTENBELEGUNG
Line Input #iDateinummer, sPRINTSWITCH_EXCEL_ARBEITSMAPPE
Line Input #iDateinummer, sPRINTSWITCH_EXCEL_TABELLE
Line Input #iDateinummer, sPRINTSWITCH_EXCEL_TABELLENAUSWAHL
Line Input #iDateinummer, sPRINTSWITCH_POWERPOINT_PRAESENTATION
Line Input #iDateinummer, sPRINTSWITCH_POWERPOINT_FOLIE
Line Input #iDateinummer, sPRINTSWITCH_POWERPOINT_FOLIENAUSWAHL
Line Input #iDateinummer, sPDFOUTSWITCH_WORD_UEBERSCHRIFTENBIS1
Line Input #iDateinummer, sPDFOUTSWITCH_WORD_UEBERSCHRIFTENBIS2
Line Input #iDateinummer, sPDFOUTSWITCH_WORD_UEBERSCHRIFTENBIS3
Line Input #iDateinummer, sPDFOUTSWITCH_WORD_UEBERSCHRIFTENBIS4
Line Input #iDateinummer, sPDFOUTSWITCH_WORD_UEBERSCHRIFTENBIS5
Line Input #iDateinummer, sPDFOUTSWITCH_WORD_UEBERSCHRIFTENBIS6
Line Input #iDateinummer, sPDFOUTSWITCH_WORD_UEBERSCHRIFTENBIS7
Line Input #iDateinummer, sPDFOUTSWITCH_WORD_UEBERSCHRIFTENBIS8
Line Input #iDateinummer, sPDFOUTSWITCH_WORD_ALLEUEBERSCHRIFTEN
Line Input #iDateinummer, sPDFOUTSWITCH_WORD_ALLEVERZEICHNISSE
Line Input #iDateinummer, sPDFOUTSWITCH_WORD_NURINHALTSVERZEICHNIS
Line Input #iDateinummer, sPDFOUTSWITCH_WORD_KEINELESEZEICHEN
Line Input #iDateinummer, sSPRACHSWITCH_DEUTSCH
Line Input #iDateinummer, sSPRACHSWITCH_ENGLISCH
Line Input #iDateinummer, sSPRACHSWITCH_WEITERESPRACHE
Line Input #iDateinummer, sTYPESWITCH_POWERPOINT_AKTIV
Line Input #iDateinummer, sTYPESWITCH_POWERPOINT_FOLIEN
Line Input #iDateinummer, sTYPESWITCH_POWERPOINT_HANDZETTEL2
Line Input #iDateinummer, sTYPESWITCH_POWERPOINT_HANDZETTEL3
Line Input #iDateinummer, sTYPESWITCH_POWERPOINT_HANDZETTEL6
Line Input #iDateinummer, sTYPESWITCH_POWERPOINT_NOTIZEN
Line Input #iDateinummer, sTYPESWITCH_POWERPOINT_GLIEDERUNG
Line Input #iDateinummer, sMSG_UNZULAESSIGEZEICHEN1
Line Input #iDateinummer, sMSG_UNZULAESSIGEZEICHEN2
Line Input #iDateinummer, sMSG_KEINEPDFDATEI
Line Input #iDateinummer, sMSG_DIRFEHLER
Line Input #iDateinummer, sTITEL_PDFDATEINAME
Line Input #iDateinummer, sMSG_AUSGABEMEDIUMUNBEKANNT
Line Input #iDateinummer, sMSG_INFO
Line Input #iDateinummer, sTITEL_INFO
Line Input #iDateinummer, sMSG_DATEIISTGESPERRT
Line Input #iDateinummer, sMSG_DATEIISTSCHREIBGESCHUETZT
Line Input #iDateinummer, sMSG_DATEIISTSYSTEMDATEI
Line Input #iDateinummer, sMSG_DATEIISTVERSTECKT
Line Input #iDateinummer, sMSG_DATEIISTVERZEICHNIS
Line Input #iDateinummer, sMSG_PDFPAGELAYOUTSWITCHUNBEKANNT
Line Input #iDateinummer, sMSG_PDFPAGEMODESWITCHUNBEKANNT
Line Input #iDateinummer, sMSG_PDFVIEWSWITCHUNBEKANNT
Line Input #iDateinummer, sMSG_GSPROGRAMMUNBEKANNT
Line Input #iDateinummer, sMSG_PDFDATEINICHTERZEUGT
Line Input #iDateinummer, sMSG_PDFPROGRAMMUNBEKANNT
Line Input #iDateinummer, sADDIN_SPRACHE
Line Input #iDateinummer, sMSG_TRACEGROESSE
Line Input #iDateinummer, sCAPTION_PAGE0
Line Input #iDateinummer, sCAPTION_PAGE1
Line Input #iDateinummer, sCAPTION_CHECKBOXPDFBETRACHTERFLAG
Line Input #iDateinummer, sCAPTION_CHECKBOXPSDATEILOESCHENFLAG
Line Input #iDateinummer, sCAPTION_COMMANDBUTTONSPEICHERN
Line Input #iDateinummer, sCAPTION_COMMANDBUTTONABBRECHEN
Line Input #iDateinummer, sCAPTION_COMMANDBUTTONHILFE
Line Input #iDateinummer, sCAPTION_COMMANDBUTTONDOKUMENTATION
Line Input #iDateinummer, sCAPTION_COMMANDBUTTONOK
Line Input #iDateinummer, sCAPTION_PDFERZEUGENUF
Line Input #iDateinummer, sCAPTION_LABELAUSGABEMEDIUM
Line Input #iDateinummer, sCAPTION_LABELPRINTSWITCH
Line Input #iDateinummer, sCAPTION_LABELTYPESWITCH
Line Input #iDateinummer, sCAPTION_LABELRAHMENFLAG
Line Input #iDateinummer, sCAPTION_LABELPDFOUTSWITCH
Line Input #iDateinummer, sCAPTION_LABELPDFPAGEMODESWITCH
Line Input #iDateinummer, sCAPTION_LABELPDFVIEWSWITCH
Line Input #iDateinummer, sCAPTION_LABELPDFPAGELAYOUTSWITCH
Line Input #iDateinummer, sCAPTION_LABELPDFDATEINAME
Line Input #iDateinummer, sMSG_HILFE
Line Input #iDateinummer, sTITEL_HILFE
Close #iDateinummer
fbGLOB_SprachtexteErzeugen = True
End Function
