Attribute VB_Name = "KONF_Texte"
Option Explicit
'........1.........2.........3.........4.........5.........6.........7.........8.........9.........0
' Projekt :
'   Gs4Word - Ghostscript fr Microsoft Word, Excel und Powerpoint
' Modul:
'   KONF_Texte
'   Das Modul enthlt alle konstanten Texte zum Modul KONF_Prozeduren fr alle Sprachen.
'   Alle Texte knnen mit Ersetzungszeichen versehen werden:
'       (&n)                                    Neue Zeile vbCr
'       (&t)                                    Tabulator vbTab
'       (&1) bis (&9)                           Parameter 1 bis 9 ohne mit Beschreibung
'       (&1=Beschreibung) bis (&9=Beschreibung) Parameter 1 bis 9 mit Beschreibung
' Restriktionen:
'   Keine
' Entwicklung und Test:
'   Siehe Modul KONF_Prozeduren
' Copyright:
'   Siehe Modul KONF_Prozeduren
' Historie:
'   Siehe Modul KONF_Prozeduren

'Alle Texte der Funktion fbGSWerteTabelle_fuellen
'------------------------------------------------
Public sMSG_UNBEKANNTESTOKEN As String
Rem de "Fehler beim Ausgabemedium (&1=Ausgabemedium).(&n)Der Ghostscript-Parameter (&2=Parametername) ist unbekannt. Er wird ignoriert."
Rem en "Output medium error for (&1).(&n)The postscript parameter (&2) is not recognised. It was ignored."
Rem xx
Public sMSG_UNGUELTIGERGSWERT As String
Rem de "Fehler beim Ausgabemedium (&1=Ausgabemedium).(&n)Der Wert (&2=Parameterwert) im Ghostscript-Parameter (&3=Parametername) ist ungltig."
Rem en "Output medium error for (&1).(&n)The postscript parameter value (&2) is invalid for parameter (&3)."
Rem xx

'Alle Texte der Funktion fsSymbDateiName_konfigurieren
'-----------------------------------------------------
Public sTEXT_IBSYMBDATEINAME As String
Rem de "Geben Sie den Dateinamen mit oder ohne .pdf an:(&n)(&n)<name> ist der Name des Word-Dokumentes. <d> <dd> <ddd> <dddd> ist der Tag (1-31, 01-31, So-Sa, Sonntag-Samstag). <h> <hh> ist die Stunde (0-23, 00-23). <m> <mm> <mmm> <mmmm> ist der Monat (1-12, 01-12, Jan-Dez, Januar-Dezember). <n> <nn> ist die Minute (0-59, 00-59). <q> ist das Quartal (1-4). <s> <ss> ist die Sekunde (0-59, 00-59). <w> ist der Wochentag (1-7). <ww> ist die Kalenderwoche (1-54). <y> ist der Kalendertag (1-366). <yy> <yyyy> ist das Jahr (00-99, 100-9999). Die Zeichen "" \ : ? * < > | sind unzulssig. Laufwerksbuchstaben, UNC-Namen und Verzeichnisse mssen vorhanden sein.(&n)"
'20021130_055100' Rem en "GOOGLE: Indicate to the file names as or without pdf:(&n)(&n) <name> is the name of the Word document. <D> of <dd> <ddd> <dddd> is the day (1-31, 01-31, Su-Sa, Sunday Saturday). <h> <hh> is the hour (0-23, 00-23). <m> <mm> <mmm> <mmmm> is the month (1-12, 01-12, January December, January Decembers). <n> <nn> is the minute (0-59, 00-59). <q> is the quarter (1-4). <s> <ss is the second (0-59, 00-59).  <w> is the weekday (1-7). <ww> is the calendar week (1-54). <y> is the calender date (1-366). <yy> <yyyy> is the year (00-99, 100-9999).  he indications "" \ : * < > | are inadmissible.   Drive assembly letters, UNC names and listings must be present.(&n)"
Rem en "Write the file names with or without .PDF:(&n)(&n) <name> is the name of the Word document. <D> of <dd> <ddd> <dddd> is the day (1-31, 01-31, Su-Sa, Sunday Saturday). <h> <hh> is the hour (0-23, 00-23). <m> <mm> <mmm> <mmmm> is the month (1-12, 01-12, January December, January Decembers). <n> <nn> is the minute (0-59, 00-59). <q> is the quarter (1-4). <s> <ss> is the second (0-59, 00-59).  <w> is the weekday (1-7). <ww> is the calendar week (1-54). <y> is the calender date (1-366). <yy> <yyyy> is the year (00-99, 100-9999).  The characters "" \ : * < > | are not allowed. Drive letters, UNC names and listings must be present.(&n)"
Rem xx
Public sTITEL_IBSYMBDATEINAME As String
Rem de "Gs4Word Dateiname konfigurieren"
Rem en "Gs4Word file name configuration"
Rem xx

'Alle Texte der UserForm DOC_Konfiguration_UF
'--------------------------------------------
'berschrift
Public sCAPTION__DOCKONFIGURATIONUF_1 As String
Rem de "Gs4Word fr "
Rem en "Gs4Word for "
Rem xx
Public sCAPTION__DOCKONFIGURATIONUF_2 As String
Rem de " konfigurieren"
Rem en " Configuration"
Rem xx
Public sCAPTION__LABELUEBERSCHRIFT_GESPEICHERT_NICHTOK As String
Rem de "Bitte erfassen Sie die fehlenden Konfigurationsdaten."
Rem en "Please enter the missing configuration data."
Rem xx
Public sCAPTION__LABELUEBERSCHRIFT_GESPEICHERT_OK As String
Rem de "Bitte ndern Sie die Konfigurationsdaten."
Rem en "Please change the configuration data."
Rem xx
Public sCAPTION__LABELUEBERSCHRIFT_NICHTGESPEICHERT_NICHTOK As String
Rem de "Bitte erfassen Sie die fehlenden Konfigurationsdaten und besttigen Sie die neue Konfiguration mit 'OK':"
Rem en "Please enter the missing configuration data and confirm the new configuration with 'OK':"
Rem xx
Public sCAPTION__LABELUEBERSCHRIFT_NICHTGESPEICHERT_OK As String
Rem de "Sie knnen die neuen Konfigurationsdaten ndern oder sofort mit 'OK' besttigen."
Rem en "You may change settings or press 'OK' to use the current ones."
Rem xx
'Buttons
Public sCAPTION__COMMANDBUTTONOK As String
Rem de "OK"
Rem en "OK"
Rem xx
Public sCAPTION__COMMANDBUTTONABBRECHEN As String
Rem de "Abbrechen"
Rem en "Cancel"
Rem xx
Public sCAPTION__COMMANDBUTTONDEFAULT As String
Rem de "Standard"
Rem en "Standard"
Rem xx
Public sCAPTION__COMMANDBUTTONDOKUMENTATION As String
Rem de "Dokumentation"
Rem en "Documentation"
Rem xx
Public sCAPTION__COMMANDBUTTONHILFE As String
Rem de "Hilfe"
Rem en "Help"
Rem xx

'PageVerhalten
Public sCAPTION__PAGEVERHALTEN As String
Rem de "Verhalten"
Rem en "Behavior"
Rem xx
Public sCAPTION__LABELVERHALTENHINWEIS As String
Rem de "Hier ndern Sie das Verhalten des Add-In in "
Rem en "Here you can change the behavior of Gs4Word for "
Rem xx
Public sCAPTION__CHECKBOXBUTTONFLAG As String
Rem de "PDF-Button in Symbolleiste 'Standard' einfgen"
Rem en "Add PDF Button to 'Standard' toolbar"
Rem xx
Public sCAPTION__CHECKBOXDIALOGFLAG As String
Rem de "nderbare Einstellungen vor jedem Erzeugen einer PDF-Datei anzeigen"
Rem en "Show configuration dialog before creating PDF"
Rem xx
Public sCAPTION__CHECKBOXPDFMARKFLAG As String
Rem de "Einstellungen fr den Adobe-Reader in die PDF-Datei einfgen"
Rem en "Insert settings for the Adobe Reader into the PDF file"
Rem xx
Public sCAPTION__CHECKBOXLOGDATEILOESCHENFLAG As String
Rem de "Temporre Log-Datei immer lschen"
Rem en "Delete temporary logfile"
Rem xx
Public sCAPTION__CHECKBOXPSDATEILOESCHENFLAG As String
Rem de "Temporre Postscript-Datei immer lschen"
Rem en "Delete temporary Postscript file"
Rem xx
Public sCAPTION__CHECKBOXPDFBETRACHTERFLAG As String
Rem de "PDF-Datei im PDF-Betrachter anzeigen"
Rem en "Open PDF in PDF viewer after conversion"
Rem xx
Public sTEXT__GSSHELLSWITCH_0 As String
Rem de "Das Ghostscript-Fenster ist ausgeblendet"
Rem en "Ghostscript-Window is hidden"
Rem xx
Public sTEXT__GSSHELLSWITCH_1 As String
Rem de "Die ursprngliche Gre des Ghostscript-Fensters wird wiederhergestellt"
Rem en "Ghostscript-Window is restored to its original size and position"
Rem xx
Public sTEXT__GSSHELLSWITCH_2 As String
Rem de "Das Ghostscript-Fenster wird als Symbol (minimiert) angezeigt"
Rem en "Ghostscript-Window is displayed as an icon"
Rem xx
Public sTEXT__GSSHELLSWITCH_3 As String
Rem de "Das Ghostscript-Fenster wird maximiert angezeigt"
Rem en "Ghostscript-Window is maximized"
Rem xx
Public sCAPTION__LABELGSSHELLSWITCH As String
Rem de "Ghostscript-Anzeige:"
Rem en "Show Ghostcript:"
Rem xx
Public sCAPTION__LABELMAILTOSWITCH As String
Rem de "PDF-Datei mailen:"
Rem en "Mail PDF file:"
Rem xx
'PagePDF-Datei
Public sCAPTION__PAGEPDFDATEI As String
Rem de "PDF-Datei"
Rem en "PDF file"
Rem xx
Public sCAPTION__LABELPDFDATEIHINWEIS As String
Rem de "Diese Einstellungen beeinflussen den Inhalt der PDF-Datei in "
Rem en "These settings affect contents of the PDF file in "
Rem xx
Public sCAPTION__FRAMESTANDARDEINSTELLUNGEN1 As String
Rem de "nderbare Einstellungen"
Rem en "Settings"
Rem xx
Public sCAPTION__LABELTYPESWITCH_POWERPOINT As String
Rem de "Ausgabeelement:"
Rem en "Output element:"
Rem xx
Public sCAPTION__LABELTYPESWITCH_WORD As String
Rem de "Lesezeichen:"
Rem en "Bookmark:"
Rem xx
Public sCAPTION__LABELPRINTSWITCH As String
Rem de "Ausgabeumfang:"
Rem en "Output extent:"
Rem xx
Public sCAPTION__LABELAUSGABEMEDIUM As String
Rem de "Ausgabemedium:"
Rem en "Output medium:"
Rem xx
Public sCAPTION__LABELECHTERPDFDATEINAME As String
Rem de "Dateiname:"
Rem en "File name:"
Rem xx
Public sCAPTION__LABELSYMBDATEINAME As String
Rem de "Symbol. Dateiname:"
Rem en "Symbol. file name:"
Rem xx
Public sCAPTION__COMMANDBUTTONSYMBDATEINAME As String
Rem de "ndern..."
Rem en "Change..."
Rem xx
'PageAdobe-Reader
Public sCAPTION__PAGEADOBEREADER As String
Rem de "Adobe-Reader"
Rem en "Adobe Reader"
Rem xx
Public sCAPTION__LABELADOBEREADERHINWEIS As String
Rem de "Diese Einstellungen beeinflussen die Anzeige der PDF-Datei im Adobe Reader in "
Rem en "These settings affect the properties of the PDF file in the Adobe reader in "
Rem xx
Public sCAPTION__FRAMESTANDARDEINSTELLUNGEN2 As String
Rem de "nderbare Einstellungen"
Rem en "Settings"
Rem xx
'Ghostscript
Public sCAPTION__PAGEGHOSTSCRIPT As String
Rem de "Ghostscript"
Rem en "Ghostscript"
Rem xx
Public sCAPTION__LABELGHOSTSCRIPTHINWEIS As String
Rem de "Diese Einstellungen gelten fr alle Add-Ins gemeinsam. Sie mssen normalerweise nicht verndert werden."
Rem en "These settings are common to all Add-ins. Normally you don't need to change anything."
Rem xx
Public sCAPTION__LABELGSAUSGABEMEDIUM As String
Rem de "Ausgabemedium:"
Rem en "Output medium:"
Rem xx
Public sCAPTION__LABELGSEINSTELLUNG As String
Rem de "Einstellung:"
Rem en "Setting:"
Rem xx
Public sCAPTION__LABELGSWERT As String
Rem de "Wert:"
Rem en "Value:"
Rem xx
Public sTEXT__DEFAULT As String
Rem de "(=Standard)"
Rem en "(=default)"
Rem xx
Public sCAPTION__LABELGSKOMMENTAR_PARAEND_DEFAULT As String
Rem de "Ghostscript verwendet die Standardeinstellung '(&1=Parametereinstellung)'"
Rem en "Ghostscript uses the default setting (&1=setting)"
Rem xx
Public sCAPTION__LABELGSKOMMENTAR_PARAEND_JA As String
Rem de "Die Einstellung fr Ghostscript ist '(&1=Parametereinstellung)'"
Rem en "The Ghostscript setting is (&1=setting)"
Rem xx
Public sCAPTION__LABELGSKOMMENTAR_PARAEND_NEIN As String
Rem de "Die Einstellung wird von Ghostscript nicht verwendet"
Rem en "This Ghostscript setting is not used"
Rem xx
Public sCAPTION__LABELGSKOMMENTAR_PARAEND_DEFEKT As String
Rem de "Die Einstellung funktioniert nicht in Ghostscript"
Rem en "This setting does not work with Ghostscript"
Rem xx
Public sCAPTION__LABELGSKOMMENTAR_PARAEND_OHNE As String
Rem de " "
Rem en " "
Rem xx
Public sCAPTION__COMMANDBUTTONGSKOPIEREN As String
Rem de "Kopieren"
Rem en "Copy"
Rem xx
Public sCAPTION__COMMANDBUTTONGSUMBENENNEN As String
Rem de "Umbenennen"
Rem en "Rename"
Rem xx
Public sCAPTION__COMMANDBUTTONGSLOESCHEN As String
Rem de "Lschen"
Rem en "Delete"
Rem xx
Public sCAPTION__COMMANDBUTTONGSTESTEN As String
Rem de "Testen"
Rem en "Test"
Rem xx
Public sTEXT_IBPARWERT_NUMBER As String
Rem de "Geben Sie den Wert fr den Parameter (&1=Parametername) an.(&n)Der Wert muss numerisch sein."
Rem en "Enter a value for the parameter (&1=param).(&n)It must be a numeric value."
Rem xx
Public sTITEL_IBPARWERT_TEXT As String
Rem de "Gs4Word Ghostscript-Parameter konfigurieren"
Rem en "Configure Gs4Word Ghostscript parameters"
Rem xx
Public sTEXT_IBPARWERT_TEXT As String
Rem de "Geben Sie den Wert fr den Parameter (&1=Parametername) an."
Rem en "Enter a value for the parameter (&1=param)."
Rem xx
Public sTITEL_IBPARWERT_NUMBER As String
Rem de "Gs4Word Ghostscript-Parameter konfigurieren"
Rem en "Configure Gs4Word Ghostscript parameters"
Rem xx
Public sTEXT_IBAUSGABEMEDIUMKOPIEREN As String
Rem de "Sie kopieren die Einstellungen des Ausgabemediums (&1=Ausgabemedium). Geben Sie einen neuen Namen fr das Ausgabemedium an."
Rem en "Copying output medium (&1=medium). Enter a name for the new output medium."
Rem xx
Public sTITEL_IBAUSGABEMEDIUMKOPIEREN As String
Rem de "Gs4Word Ausgabemedium kopieren"
Rem en "Copy Gs4Word output medium"
Rem xx
Public sMSG_AUSGABEMEDIUMVORHANDEN As String
Rem de "Das Ausgabemedium (&1=Ausgabemedium) ist schon vorhanden.(&n)Whlen Sie einen anderen Namen fr das neue Ausgabemedium."
Rem en "The output medium (&1=medium) already exists.(&n)Please select another name."
Rem xx
Public sTEXT_IBAUSGABEMEDIUMUMBENENNEN As String
Rem de "Sie benennen das Ausgabemedium (&1=Ausgabemedium) um. Geben Sie einen neuen Namen fr das Ausgabemedium an."
Rem en "Current name of output medium is (&1=medium). Enter a new name."
Rem xx
Public sTITEL_IBAUSGABEMEDIUMUMBENENNEN As String
Rem de "Gs4Word Ausgabemedium umbenennen"
Rem en "Rename Gs4Word output medium"
Rem xx
Public sMSG_VORHANDENESAUSGABEMEDIUM As String
Rem de "Das Ausgabemedium (&1=Ausgabemedium) ist schon vorhanden.(&n)Whlen Sie einen anderen Namen."
'20021130_055100' Rem en "GOOGLE: The expenditure medium (&1) is already present.(&n)Selecting it another name."
Rem en "The output medium (&1) already exists.(&n)Use another name."
Rem xx
Public sTEXT_AUSGABEMEDIUMLOESCHEN As String
Rem de "Sie lschen das Ausgabemedium (&1=Ausgabemedium)?"
Rem en "Delete output mediums(&1=medium)?"
Rem xx
Public sTITEL_AUSGABEMEDIUMLOESCHEN As String
Rem de "Gs4Word Ausgabemedium lschen"
Rem en "Delete Gs4Word output medium"
Rem xx
'PageProgramme
Public sCAPTION__PAGEPROGRAMME As String
Rem de "Programme"
Rem en "Program"
Rem xx
Public sCAPTION__LABELPROGRAMMEHINWEIS As String
Rem de "Diese Einstellungen gelten fr alle Add-Ins gemeinsam. Sie mssen normalerweise nicht verndert werden."
Rem en "These settings are common to all Add-ins. Normally you don't need to change anything."
Rem xx
Public sCAPTION__CHECKBOXDATEIUMLEITUNGSFLAG As String
Rem de "Drucker-Ausgabe nicht mehr in Datei umleiten"
Rem en "Do not send printer output to file"
Rem xx
Public sCAPTION__LABELPSDRUCKER As String
Rem de "Postscript-Drucker:"
Rem en "Postscript printer:"
Rem xx
Public sCAPTION__LABELGSPROGRAMM As String
Rem de "Ghostscript:"
Rem en "Ghostscript:"
Rem xx
Public sCAPTION__COMMANDBUTTONGSPROGRAMM As String
Rem de "ndern..."
Rem en "Change..."
Rem xx
Public sCAPTION__LABELGSKONFPARAM As String
Rem de "GS-Parameter:"
Rem en "GS parameter:"
Rem xx
Public sCAPTION__COMMANDBUTTONGSKONFPARAM As String
Rem de "ndern..."
Rem en "Change..."
Rem xx
Public sCAPTION__LABELPDFPROGRAMM As String
Rem de "PDF-Betrachter:"
Rem en "PDF viewer:"
Rem xx
Public sCAPTION__COMMANDBUTTONPDFPROGRAMM As String
Rem de "ndern..."
Rem en "Change..."
Rem xx
Public sCAPTION__LABELMAILTOPROGRAMM As String
Rem de "Mailprogramm:"
Rem en "Mail program:"
Rem xx
Public sCAPTION__COMMANDBUTTONMAILTOPROGRAMM As String
Rem de "ndern..."
Rem en "Change..."
Rem xx
Public sCAPTION__LABELMAILTOPARAMETER As String
Rem de "Parameter:"
Rem en "Parameter:"
Rem xx
Public sCAPTION__COMMANDBUTTONMAILTOPARAMETER As String
Rem de "ndern..."
Rem en "Change..."
Rem xx
Public sCAPTION__LABELDOKUAUFRUF As String
Rem de "Dokumentation:"
Rem en "Documentation:"
Rem xx
Public sCAPTION__COMMANDBUTTONDOKUAUFRUF As String
Rem de "ndern..."
Rem en "Change..."
Rem xx
'PageTechnik
Public sCAPTION__PAGETECHNIK As String
Rem de "Technik"
Rem en "Technical"
Rem xx
Public sCAPTION__LABELTECHNIKHINWEIS As String
Rem de "Diese Einstellungen gelten fr alle Add-Ins gemeinsam. Sie mssen normalerweise nicht verndert werden."
Rem en "These settings are common to all Add-ins. Normally you don't need to change anything."
Rem xx
Public sCAPTION__LABELINSTVERZEICHNIS As String
Rem de "Installationsverzeichnis:"
Rem en "Installation directory:"
Rem xx
Public sCAPTION__LABELMAXRECHNERWARTEZEIT As String
Rem de "Maximale Wartezeit:"
Rem en "Maximum waiting period:"
Rem xx
Public sCAPTION__LABELHINWEISMAXRECHNERWARTEZEIT As String
Rem de "Sekunden"
Rem en "Seconds"
Rem xx
Public sCAPTION__LABELSPRACHSWITCH As String
Rem de "Sprache der Add-Ins:"
Rem en "Language of the Add-Ins:"
Rem xx
Public sCAPTION__LABELDEBUGHINWEIS As String
Rem de "Die Add-Ins arbeiten im Testmodus zur Fehlersuche"
Rem en "Test mode for error tracking"
Rem xx
Public sCAPTION__LABELVORLAGEHINWEIS As String
Rem de "Word luft zurzeit mehrfach. Deshalb knnen Sie die Inhalte der Karteikarten Ghostscript, Programme und Technik sowie einige andere Einstellungen nicht ndern.(&n)Um diese Einstellungen zu ndern, brechen Sie die Konfiguration ab und schliessen alle anderen sichtbaren und unsichtbaren Word-Instanzen. Wenn Sie z.B. Word als Mail-Editior von Outlook verwenden, mssen Sie auch Outlook beenden. Nach Word-Abbrchen knnen 'Geister-Prozesse' von Word brig bleiben. Beenden Sie auch diese Prozesse. Wenn Sie nicht wissen, wie das geht, starten Sie statt dessen Windows neu."
'20021130_055100' Rem en "GOOGLE: Word runs at present several times. Therefore you cannot change contents of the record sheets Ghostscript, programs and technology as well as some other attitudes.(&n)Around these attitudes to change, you break the configuration off and close all other visible and invisible Word instances. If you use e.g. Word as email Editior of Outlook, you must terminate also Outlook. After Word aborts 'spirit processes' can remain remaining of Word. Terminate also these processes. If you do not know, how goes, start instead of its Windows again."
Rem en "Multiple instances of Word are currently running on your computer. Therefore you cannot modify settings for Ghostscript, Programs and Technology and some other.(&n)To modify these settings, cancel this configuration and close all other visible and invisible Word instances. If you use e.g. Word as email Editor of Outlook, you must close Outlook. After Word terminates 'zombie processes' of Word may remain. Terminate these processes. If you do not know how, restart Windows and try again."
Rem xx

'Hilfe-Box
Public sMSG_KONFHILFE As String
Rem de "Fr Word, Excel und Powerpoint gibt es jeweils eine eigene Konfiguration.(&n)Sie bearbeiten gerade die Konfiguration fr (&1=Office-Programmname).(&n)(&2=sMSG_[NICHT]GESPEICHERT_[NICH]OK)"
Rem en "Word, Excel and PowerPoint have their own configurations.(&n)You are currently working with (&1).(&n)(&2)"
Rem xx
Public sMSG_GESPEICHERT_NICHTOK As String
Rem de "Die Konfigurationsdaten sind noch unvollstndig.(&n)Bitte erfassen Sie die fehlenden Konfigurationsdaten.(&n)Besttigen Sie die genderte Konfiguration danach mit 'OK'.(&n)Mit 'Standard' knnen Sie die Standard-Konfiguration wiederherstellen.(&n)Weitere Hilfe finden Sie in der Dokumentation."
Rem en "Configuration incomplete.(&n)Please enter the missing configuration data.(&n)Confirm the new configuration with 'OK'.(&n)Use The 'Standard' button to reset to the standard configuration.(&n)You will find further help in the documentation."
Rem xx
Public sMSG_GESPEICHERT_OK As String
Rem de "Die Konfigurationsdaten sind vollstndig (&n)Sie knnen die Konfiguration ndern oder jetzt mit 'OK' besttigen.(&n)Mit 'Standard' knnen Sie die Standard-Konfiguration wieder herstellen.(&n)Weitere Hilfe finden Sie in der Dokumentation."
Rem en "Configuration complete (&n)You can change the configuration or confirm with 'OK'.(&n)With 'Standard' you can restore the standard configuration.(&n)You will find further help in the documentation."
Rem xx
Public sMSG_NICHTGESPEICHERT_NICHTOK As String
Rem de "Diese Konfiguration ist neu.(&n)Die Konfigurationsdaten sind noch unvollstndig.(&n)Bitte erfassen Sie die fehlenden Konfigurationsdaten.(&n)Besttigen Sie die neue Konfiguration danach mit 'OK'.(&n)Mit 'Standard' knnen Sie die Standard-Konfiguration wiederherstellen.(&n)Weitere Hilfe finden Sie in der Dokumentation."
Rem en "This configuration is new.(&n)The configuration is incomplete.(&n)Please enter the missing configuration data.(&n)Confirm the new configuration with 'OK'.(&n)With 'Standard' you can restore the standard configuration.(&n)You will find further help in the documentation."
Rem xx
Public sMSG_NICHTGESPEICHERT_OK As String
Rem de "Diese Konfiguration ist neu.(&n)Die Konfigurationsdaten sind vollstndig.(&n)Besttigen Sie die neue Konfiguration jetzt mit 'OK'.(&n)Mit 'Standard' knnen Sie die Standard-Konfiguration wiederherstellen.(&n)Weitere Hilfe finden Sie in der Dokumentation."
Rem en "This configuration is new.(&n)The configuration is complete(&n)You can change the configuration or confirm with 'OK'.(&n)With 'Standard' you can restore the standard configuration.(&n)You will find further help in the documentation."
Rem xx

'fbGSParamKonfig_geaendertpruefen
Public sTITEL_GHOSTSCRIPTKONFPARAM As String
Rem de "Gs4Word Ghostscript Konfiguration"
Rem en "Gs4Word ghostscript configuration"
Rem xx
Public sMSG_GHOSTSCRIPTKONFPARAMVERSION As String
Rem de "Sie haben die Ghostscript-Version gendert. Die Einstellung '(&1=Label von GS-Parameter)' und die Karteikarte Ghostscript werden angepasst."
Rem en "You have changed the ghostscript version. The setting '(&1)' and the settings in 'Ghostscript' will be changed."
Rem xx

Function fbKONF_SprachtexteErzeugen(sSprachcode As String, sInstVerzeichnis As String) As Boolean
'Dieser Code fr alle Sprachen wurde generiert. Er wird bei der nchsten Generierung wieder berschrieben.
Dim iDateinummer As Integer
iDateinummer = FreeFile
Open sInstVerzeichnis & sKONFIGDIR & sSprachcode & sTXT For Input Access Read Shared As #iDateinummer
Dim lZaehler As Long
Dim sZeile As String
For lZaehler = 1 To 197
Line Input #iDateinummer, sZeile
Next lZaehler
Line Input #iDateinummer, sMSG_UNBEKANNTESTOKEN
Line Input #iDateinummer, sMSG_UNGUELTIGERGSWERT
Line Input #iDateinummer, sTEXT_IBSYMBDATEINAME
Line Input #iDateinummer, sTITEL_IBSYMBDATEINAME
Line Input #iDateinummer, sCAPTION__DOCKONFIGURATIONUF_1
Line Input #iDateinummer, sCAPTION__DOCKONFIGURATIONUF_2
Line Input #iDateinummer, sCAPTION__LABELUEBERSCHRIFT_GESPEICHERT_NICHTOK
Line Input #iDateinummer, sCAPTION__LABELUEBERSCHRIFT_GESPEICHERT_OK
Line Input #iDateinummer, sCAPTION__LABELUEBERSCHRIFT_NICHTGESPEICHERT_NICHTOK
Line Input #iDateinummer, sCAPTION__LABELUEBERSCHRIFT_NICHTGESPEICHERT_OK
Line Input #iDateinummer, sCAPTION__COMMANDBUTTONOK
Line Input #iDateinummer, sCAPTION__COMMANDBUTTONABBRECHEN
Line Input #iDateinummer, sCAPTION__COMMANDBUTTONDEFAULT
Line Input #iDateinummer, sCAPTION__COMMANDBUTTONDOKUMENTATION
Line Input #iDateinummer, sCAPTION__COMMANDBUTTONHILFE
Line Input #iDateinummer, sCAPTION__PAGEVERHALTEN
Line Input #iDateinummer, sCAPTION__LABELVERHALTENHINWEIS
Line Input #iDateinummer, sCAPTION__CHECKBOXBUTTONFLAG
Line Input #iDateinummer, sCAPTION__CHECKBOXDIALOGFLAG
Line Input #iDateinummer, sCAPTION__CHECKBOXPDFMARKFLAG
Line Input #iDateinummer, sCAPTION__CHECKBOXLOGDATEILOESCHENFLAG
Line Input #iDateinummer, sCAPTION__CHECKBOXPSDATEILOESCHENFLAG
Line Input #iDateinummer, sCAPTION__CHECKBOXPDFBETRACHTERFLAG
Line Input #iDateinummer, sTEXT__GSSHELLSWITCH_0
Line Input #iDateinummer, sTEXT__GSSHELLSWITCH_1
Line Input #iDateinummer, sTEXT__GSSHELLSWITCH_2
Line Input #iDateinummer, sTEXT__GSSHELLSWITCH_3
Line Input #iDateinummer, sCAPTION__LABELGSSHELLSWITCH
Line Input #iDateinummer, sCAPTION__LABELMAILTOSWITCH
Line Input #iDateinummer, sCAPTION__PAGEPDFDATEI
Line Input #iDateinummer, sCAPTION__LABELPDFDATEIHINWEIS
Line Input #iDateinummer, sCAPTION__FRAMESTANDARDEINSTELLUNGEN1
Line Input #iDateinummer, sCAPTION__LABELTYPESWITCH_POWERPOINT
Line Input #iDateinummer, sCAPTION__LABELTYPESWITCH_WORD
Line Input #iDateinummer, sCAPTION__LABELPRINTSWITCH
Line Input #iDateinummer, sCAPTION__LABELAUSGABEMEDIUM
Line Input #iDateinummer, sCAPTION__LABELECHTERPDFDATEINAME
Line Input #iDateinummer, sCAPTION__LABELSYMBDATEINAME
Line Input #iDateinummer, sCAPTION__COMMANDBUTTONSYMBDATEINAME
Line Input #iDateinummer, sCAPTION__PAGEADOBEREADER
Line Input #iDateinummer, sCAPTION__LABELADOBEREADERHINWEIS
Line Input #iDateinummer, sCAPTION__FRAMESTANDARDEINSTELLUNGEN2
Line Input #iDateinummer, sCAPTION__PAGEGHOSTSCRIPT
Line Input #iDateinummer, sCAPTION__LABELGHOSTSCRIPTHINWEIS
Line Input #iDateinummer, sCAPTION__LABELGSAUSGABEMEDIUM
Line Input #iDateinummer, sCAPTION__LABELGSEINSTELLUNG
Line Input #iDateinummer, sCAPTION__LABELGSWERT
Line Input #iDateinummer, sTEXT__DEFAULT
Line Input #iDateinummer, sCAPTION__LABELGSKOMMENTAR_PARAEND_DEFAULT
Line Input #iDateinummer, sCAPTION__LABELGSKOMMENTAR_PARAEND_JA
Line Input #iDateinummer, sCAPTION__LABELGSKOMMENTAR_PARAEND_NEIN
Line Input #iDateinummer, sCAPTION__LABELGSKOMMENTAR_PARAEND_DEFEKT
Line Input #iDateinummer, sCAPTION__LABELGSKOMMENTAR_PARAEND_OHNE
Line Input #iDateinummer, sCAPTION__COMMANDBUTTONGSKOPIEREN
Line Input #iDateinummer, sCAPTION__COMMANDBUTTONGSUMBENENNEN
Line Input #iDateinummer, sCAPTION__COMMANDBUTTONGSLOESCHEN
Line Input #iDateinummer, sCAPTION__COMMANDBUTTONGSTESTEN
Line Input #iDateinummer, sTEXT_IBPARWERT_NUMBER
Line Input #iDateinummer, sTITEL_IBPARWERT_TEXT
Line Input #iDateinummer, sTEXT_IBPARWERT_TEXT
Line Input #iDateinummer, sTITEL_IBPARWERT_NUMBER
Line Input #iDateinummer, sTEXT_IBAUSGABEMEDIUMKOPIEREN
Line Input #iDateinummer, sTITEL_IBAUSGABEMEDIUMKOPIEREN
Line Input #iDateinummer, sMSG_AUSGABEMEDIUMVORHANDEN
Line Input #iDateinummer, sTEXT_IBAUSGABEMEDIUMUMBENENNEN
Line Input #iDateinummer, sTITEL_IBAUSGABEMEDIUMUMBENENNEN
Line Input #iDateinummer, sMSG_VORHANDENESAUSGABEMEDIUM
Line Input #iDateinummer, sTEXT_AUSGABEMEDIUMLOESCHEN
Line Input #iDateinummer, sTITEL_AUSGABEMEDIUMLOESCHEN
Line Input #iDateinummer, sCAPTION__PAGEPROGRAMME
Line Input #iDateinummer, sCAPTION__LABELPROGRAMMEHINWEIS
Line Input #iDateinummer, sCAPTION__CHECKBOXDATEIUMLEITUNGSFLAG
Line Input #iDateinummer, sCAPTION__LABELPSDRUCKER
Line Input #iDateinummer, sCAPTION__LABELGSPROGRAMM
Line Input #iDateinummer, sCAPTION__COMMANDBUTTONGSPROGRAMM
Line Input #iDateinummer, sCAPTION__LABELGSKONFPARAM
Line Input #iDateinummer, sCAPTION__COMMANDBUTTONGSKONFPARAM
Line Input #iDateinummer, sCAPTION__LABELPDFPROGRAMM
Line Input #iDateinummer, sCAPTION__COMMANDBUTTONPDFPROGRAMM
Line Input #iDateinummer, sCAPTION__LABELMAILTOPROGRAMM
Line Input #iDateinummer, sCAPTION__COMMANDBUTTONMAILTOPROGRAMM
Line Input #iDateinummer, sCAPTION__LABELMAILTOPARAMETER
Line Input #iDateinummer, sCAPTION__COMMANDBUTTONMAILTOPARAMETER
Line Input #iDateinummer, sCAPTION__LABELDOKUAUFRUF
Line Input #iDateinummer, sCAPTION__COMMANDBUTTONDOKUAUFRUF
Line Input #iDateinummer, sCAPTION__PAGETECHNIK
Line Input #iDateinummer, sCAPTION__LABELTECHNIKHINWEIS
Line Input #iDateinummer, sCAPTION__LABELINSTVERZEICHNIS
Line Input #iDateinummer, sCAPTION__LABELMAXRECHNERWARTEZEIT
Line Input #iDateinummer, sCAPTION__LABELHINWEISMAXRECHNERWARTEZEIT
Line Input #iDateinummer, sCAPTION__LABELSPRACHSWITCH
Line Input #iDateinummer, sCAPTION__LABELDEBUGHINWEIS
Line Input #iDateinummer, sCAPTION__LABELVORLAGEHINWEIS
Line Input #iDateinummer, sMSG_KONFHILFE
Line Input #iDateinummer, sMSG_GESPEICHERT_NICHTOK
Line Input #iDateinummer, sMSG_GESPEICHERT_OK
Line Input #iDateinummer, sMSG_NICHTGESPEICHERT_NICHTOK
Line Input #iDateinummer, sMSG_NICHTGESPEICHERT_OK
Line Input #iDateinummer, sTITEL_GHOSTSCRIPTKONFPARAM
Line Input #iDateinummer, sMSG_GHOSTSCRIPTKONFPARAMVERSION
Close #iDateinummer
fbKONF_SprachtexteErzeugen = True
End Function
