Attribute VB_Name = "INST_Texte"
Option Private Module
Option Explicit
'........1.........2.........3.........4.........5.........6.........7.........8.........9.........0
' Projekt:
'   Gs4Word - Ghostscript fr Microsoft Word, Excel und Powerpoint
' Modul:
'   INST_Texte
'   Das Modul enthlt alle konstanten Texte zum Modul und den UserForms INST_ fr alle Sprachen.
'   Alle Texte knnen mit Ersetzungszeichen versehen werden:
'       (&n)                                    Neue Zeile vbCr
'       (&t)                                    Tabulator vbTab
'       (&1) bis (&9)                           Parameter 1 bis 9 ohne mit Beschreibung
'       (&1=Beschreibung) bis (&9=Beschreibung) Parameter 1 bis 9 mit Beschreibung
' Restriktionen:
'   Keine
' Entwicklung und Test:
'   Siehe Modul INST_Prozeduren
' Copyright:
'   Siehe Modul INST_Prozeduren
' Historie:
'   Siehe Modul INST_Prozeduren

'Alle Texte die in allen Modulen verwendet werden
'------------------------------------------------
Public sTITEL_INSTALLIEREN As String
Rem de "Gs4Word installieren"
Rem en "Gs4Word installation"
Rem xx
    
'Alle Texte der Funktion fbInstallieren
'--------------------------------------
Public sMSG_OFFICEVERSIONUNBEKANNT As String
Rem de "Diese Version (&1=Versionsnummer) von Microsoft Office ist unbekannt.(&n)Wenden Sie sich an den Autor."
Rem en "Unknown version (&1) of Microsoft Office.(&n)Contact the author."
Rem xx
Public sMSG_OFFICE97OHNESP2 As String
Rem de "Sie verwenden anscheinend Office 97 ohne Service Release 2 (SR-2). Gs4Word sollte ohne dieses Service Release nicht installiert werden.(&n)Brechen Sie die Installation ab. Installieren Sie beide Service Releases SR-1 und SR-2 fr Office 97. Danach knnen Sie Gs4Word ohne diesen Hinweis installieren.(&n)Falls SR-2 bei Ihnen schon installiert ist, senden Sie bitte eine Mail an den Autor. Ob das Service Release installiert ist, sehen Sie im Word-Men unter '? > Info'"
Rem en "You are using Office 97 without service release 2 (SR-2). Gs4Word should not be installed without this service release.(&n)Cancel the installation and install both service releases SR-1 and SR-2 for Office 97. Afterwards you can install Gs4Word.(&n)In case you have installed SR-2, please send a mail to the author. See the Word menu ? > Info for information on what service release is currently installed."
Rem xx
'Der Text wird zur Zeit nicht verwendet, da es fr Office 2000 und 2002 nicht mglich ist,
'festzustellen, welche Service Packs installiert sind.
Public sTITEL_LOGBUCH As String
Rem de "Gs4Word Installationslogbuch"
Rem en "Gs4Word installation log"
Rem xx
Public sTXT_KENNDATENSYSTEM As String
Rem de "Kenndaten des Systems:"
Rem en "System Overview:"
Rem xx
Public sTXT_RECHNER As String
Rem de "    Rechner Name: (&1=Rechnername)"
Rem en "    Computer Name: (&1)"
Rem xx
Public sTXT_PROZESSOR As String
Rem de "    Prozessor: (&1=Prozessor)"
Rem en "    Processor: (&1)"
Rem xx
Public sTXT_AUFLOESUNG As String
Rem de "    Auflsung: (&1=Pixel) x (&2=Pixel)"
Rem en "    Resolution: (&1) x (&2)"
Rem xx
Public sTXT_BETRIEBSSYSTEM As String
Rem de "    Betriebssystem: (&1=Name) (Version (&2=Version))"
Rem en "    Operating system: (&1)(version (&1))"
Rem xx
Public sTXT_LAND As String
Rem de "    Land: (&1=Lndername)"
Rem en "    Country: (&1)"
Rem xx
Public sTXT_SPRACHE As String
Rem de "    Sprache: (&1=Name)"
Rem en "    Language: (&1)"
Rem xx
Public sTXT_KENNDATENINST As String
Rem de "Kenndaten der Installation:"
Rem en "Installation Overview:"
Rem xx
Public sTXT_OFFICE As String
Rem de "    Office: (&1=Name) (Version (&2=Version))"
Rem en "    Office: (&1) (version (&2))"
Rem xx
Public sTXT_ADDIN As String
Rem de "    AddIn: (&1=AddIn-Name) (Version (&2=AddIn-Version))"
Rem en "    Add-in: (&1) (version (&2)) "
Rem xx
Public sTXT_INSTVERZEICHNIS As String
Rem de "    Installationsverzeichnis: (&1=Verzeichnis)"
Rem en "    Installation drive: (&1)"
Rem xx
Public sTXT_INSTADDIN As String
Rem de "    Installations-Add-In: (&1=AddIn-Name)"
Rem en "    Installation Add-in: (&1)"
Rem xx
Public sTXT_ANZAHLINSTALLATIONEN As String
Rem de "    Installationen: (&1=Anzahl)"
Rem en "    Installations: (&1)"
Rem xx
Public sTXT_AKTION_2 As String
Rem de "Planung zum Deinstallation alter Versionen:"
Rem en "Uninstall old versions:"
Rem xx
Public sTXT_AKTION_3 As String
Rem de "Planung zum Erzeugen der Add-Ins:"
Rem en "Installation Add-in:"
Rem xx
Public sTXT_AKTION_4 As String
Rem de "Planung zur Installation der neuen Version:"
Rem en "Installation of new versions:"
Rem xx
Public sTXT_AKTION_5 As String
Rem de "Deinstallation der alten Versionen:"
Rem en "Uninstalling old Versions:"
Rem xx
Public sTXT_AKTION_6 As String
Rem de "Erzeugen der Add-Ins:"
Rem en "Creating Add-ins:"
Rem xx
Public sTXT_AKTION_7 As String
Rem de "Installation der neuen Version:"
Rem en "Installing new version:"
Rem xx

'Alle Texte der Funktion fbProtokoll_UmRegistryErgaenzen
'-------------------------------------------------------
'Die Texte sind identisch mit GLOB_Texte.fbKonfiguration_protokollieren
Public sTXT__REGISTRY As String
Rem de "Eintrge in der Registry unter HKEY_CURRENT_USER:"
Rem en "Registry entry HKEY_CURRENT_USER:"
Rem xx
Public sTXT__SCHLUESSEL As String
Rem de "Schlssel: "
Rem en "Key: "
Rem xx

'Alle Texte der Funktionen fb_Drucker_installieren, fbWord_installieren, fbExcel_installieren
'und fbPowerpoint_installieren
'-------------------------------------------------------------------------------------------------
Public sMSG_KONNTEADDINNICHTLOESCHEN As String
Rem de "(FEHLER) Add-In (&1=AddIn-Name) in (&2=Verzeichnis) konnte nicht gelscht werden.(&n)"
Rem en "(Error) Add-In (&1) in (&2) could not be deleted.(&n)"
Rem xx
Public sMSG_KONNTEREGITRYNICHTLOESCHEN As String
Rem de "(FEHLER) Konfiguration von Gs4Word konnte in der Registry nicht gelscht werden.(&n)"
Rem en "(Error) The Gs4Word configuration could not be removed from the registry.(&n)"
Rem xx
Public sMSG_KONNTEADDINNICHTERZEUGEN As String
Rem de "(FEHLER) Add-In (&1=AddIn-Name) in (&2=Verzeichnis) konnte nicht erzeugt werden.(&n)"
Rem en "(Error) Add-In (&1) in (&2) could not be built.(&n)"
Rem xx
Public sMSG_KONNTEADDINNICHTKOPIEREN As String
Rem de "(FEHLER) Add-In (&1=AddIn-Name) in (&2=Verzeichnis) konnte nicht nach (&3=Verzeichnis) kopiert werden.(&n)"
Rem en "(Error) Add-In (&1) in (&2) could be copied to (&3).(&n)"
Rem xx
Public sMSG_KONNTEREGITRYNICHTSCHREIBEN As String
Rem de "(FEHLER) Neue Konfiguration von Gs4Word konnte nicht in die Registry geschrieben werden.(&n)"
Rem en "(Error) The new Gs4Word configuration could not be written to the registry.(&n)"
Rem xx
Public sMSG_KONNTESICHERHEITNICHTAENDERN As String
Rem de "(FEHLER) Die Sicherheitseinstellungen im Key HKEY_CURRENT_USER\(&1=Registry-Key) konnten nicht verndert werden.(&n)"
Rem en "(Error) The security settings for key HKEY_CURRENT_USER\(&1) could not be changed.(&n)"
Rem xx
Public sTXT_PRNADMININSTALLIEREN As String
Rem de "Installiere PrnAdmin"
Rem en "Install PrnAdmin"
Rem xx
Public sTXT_REDMONENTPACKEN As String
Rem de "Entpacke RedMon"
Rem en "Unzip RedMon"
Rem xx
Public sTXT_REDMONINSTALLIEREN As String
Rem de "Installiere RedMon"
Rem en "Install RedMon"
Rem xx
Public sTXT_PORTANLEGEN As String
Rem de "Erzeuge Anschluss (&1=Port)"
Rem en "Create port (&1)"
Rem xx
Public sTXT_PRNADMINDEINSTALLIEREN As String
Rem de "Deinstalliere PrnAdmin"
Rem en "Deinstall PrnAdmin"
Rem xx
Public sTXT__PSDRUCKERINSTALLIEREN_1 As String
Rem de "Sie installieren den Drucker (&1=Drucker) an Anschluss (&2=PortNul)"
Rem en "You install printer (&1) at port (&2)"
Rem xx
Public sTXT__PSDRUCKERINSTALLIEREN_2 As String
Rem de "Installiere Drucker (&1=Drucker) an Anschluss (&2=PortNul)"
Rem en "Install printer (&1) at port (&2)"
Rem xx
Public sTXT_PRNADMINWURDEINSTALLIERT As String
Rem de "PrnAdmin wurde installiert"
Rem en "PrnAdmin was installed"
Rem xx
Public sTXT_REDMONWURDEENTPACKT As String
Rem de "RedMon wurde entpackt"
Rem en "RedMon was unzipped"
Rem xx
Public sTXT_REDMONWURDEINSTALLIERT As String
Rem de "RedMon wurde installiert"
Rem en "RedMon was installed"
Rem xx
Public sTXT_PORTWURDEANGELEGT As String
Rem de "Anschluss (&1=Port) wurde erzeugt"
Rem en "Port (&1) was created"
Rem xx
Public sTXT_PRNADMINWURDEDEINSTALLIERT As String
Rem de "PrnAdmin wurde deinstalliert"
Rem en "PrnAdmin was deinstalled"
Rem xx
Public sTXT__PSDRUCKERWURDEINSTALLIERT As String
Rem de "Drucker (&1) wurde an Anschluss (&2=PortNul) installiert"
Rem en "Printer (&1) was installed at port (&2)"
Rem xx
Public sTXT_GHOSTSCRIPTENTPACKEN As String
Rem de "Entpacke das Installationsprogramm fr (&1=Ghostscriptversion)"
Rem en "Unzip the installation file for (&1)"
Rem xx
Public sTXT_GHOSTSCRIPTREGISTRIEREN As String
Rem de "Schreibe die Konfiguration von (&1=Ghostscriptversion) in die Registry"
Rem en "Store the configuration of (&1) in the registry"
Rem xx
Public sTXT_GHOSTSCRIPTDEREGISTRIEREN As String
Rem de "Lsche die Konfiguration von (&1=Ghostscriptversion) in die Registry"
Rem en "Delete the configuration of (&1) in the registry"
Rem xx
Public sTXT_GHOSTSCRIPTWURDEENTPACKT As String
Rem de "Das Installationsprogramm fr (&1=Ghostscriptversion) wurde entpackt"
Rem en "The installation file of (&1) was unzipped"
Rem xx
Public sTXT_GHOSTSCRIPTWURDEDEREGISTRIERT As String
Rem de "Die Konfiguration von (&1=Ghostscriptversion) wurde aus die Registry gelscht"
Rem en "The configuration of (&1) was deleted to the Registry"
Rem xx
Public sTXT_GHOSTSCRIPTWURDEREGISTRIERT As String
Rem de "Neue Konfiguration von (&1=Ghostscriptversion) wurde in die Registry geschrieben"
Rem en "The configuration of (&1) was written to the Registry"
Rem xx
Public sMSG_KONNTEGHOSTSCRIPTNICHTDEREGISTRIEREN As String
Rem de "(FEHLER) Die Konfiguration von (&1=Ghostscriptversion) konnte nicht aus der Registry gelscht werden. Haben Sie nicht das Recht, in der registry zu ndern?"
Rem en "(Error) The  configuration of (&1) could not be deleted from the registry. Do you have the permition to write the registry."
Rem xx
Public sTXT_PDFBETRACHTERENTPACKEN As String
Rem de "Entpacke das Installationsprogramm fr (&1=PDFBetrachter)"
Rem en "Unzip the installation file for (&1)"
Rem xx
Public sTXT_PDFBETRACHTERWURDEENTPACKT As String
Rem de "Das Installationsprogramm fr (&1=PDFBetrachter) wurde entpackt"
Rem en "The installation file of (&1) was unzipped"
Rem xx
'Public sTXT_GHOSTVIEWDEREGISTRIEREN As String
'Rem de "Lsche die Konfiguration von (&1=Ghostviewversion) in die Registry"
'Rem en "Delete the configuration of (&1) in the registry"
'Rem xx
'Public sTXT_GHOSTVIEWWURDEDEREGISTRIERT As String
'Rem de "Die Konfiguration von (&1=Ghostviewversion) wurde aus die Registry gelscht"
'Rem en "The configuration of (&1) was deleted to the Registry"
'Rem xx
'Public sMSG_KONNTEGHOSTVIEWNICHTDEREGISTRIEREN As String
'Rem de "(FEHLER) Die Konfiguration von (&1=Ghostviewversion) konnte nicht aus der Registry gelscht werden. Haben Sie nicht das Recht, in der registry zu ndern?"
'Rem en "(Error) The  configuration of (&1) could not be deleted from the registry. Do you have the permition to write the registry."
'Rem xx

Public sTXT_DARFADDINNICHTLOESCHEN As String
Rem de "Add-In (&1=AddIn-Name) liegt im Installationsverzeichnis (&2=Verzeichnis) und darf nicht gelscht werden"
'20021130_062953' Rem en "GOOGLE: Add-in (&1) lies in the installation listing (&2) and may not not be deleted"
Rem en "Add-in (&1) lies in the installation directory (&2) and may not be deleted"
Rem xx
Public sTXT_LOESCHEADDIN As String
Rem de "Lsche Add-In (&1=AddIn-Name) aus (&2=Verzeichnis)"
Rem en "Delete Add-in (&1) from (&2)"
Rem xx
Public sTXT_ERZEUGEADDIN As String
Rem de "Erzeuge Add-In (&1=AddIn-Name) in (&2=Verzeichnis)"
Rem en "Create Add-in (&1) in (&2) "
Rem xx
Public sTXT_SCHREIBEREGISTRY As String
Rem de "Schreibe die neue Konfiguration von Gs4Word in die Registry"
Rem en "Store the new Gs4Word configuration in the registry"
Rem xx
Public sTXT_MUSSADDINNICHTKOPIEREN As String
Rem de "Add-In (&1=AddIn-Name) liegt im Installationsverzeichnis (&2=Verzeichnis) und muss nicht mehr kopiert werden"
'20021130_062953' Rem en "GOOGLE: Add-in (&1) to be copied in the installation listing (&2) and no more lies does not have "
Rem en "The add-in (&1) to be copied exists in the installation directory (&2) and cannot be copied"
Rem xx
Public sTXT_KOPIEREADDIN As String
Rem de "Kopiere Add-In (&1=AddIn-Name) nach (&2=Verzeichnis)"
Rem en "Copy Add-in (&1) to (&2)"
Rem xx
Public sTXT_LOESCHEREGISTRY As String
Rem de "Lsche die Konfiguration von Gs4Word in der Registry"
Rem en "Delete the Gs4Word settings from the registry"
Rem xx
Public sTXT_SICHERHEITUNVERAENDERTLASSEN As String
Rem de "Die Sicherheitseinstellungen mssen nicht verndert werden"
Rem en "The security settings do not need to be modified"
Rem xx
Public sTXT_SICHERHEITANPASSEN As String
Rem de "ndere die Sicherheitseinstellungen im Key HKEY_CURRENT_USER\(&1=Registry-Key)"
'20021130_062953' Rem en "GOOGLE: Change the safety attitudes in the key HKEY_CURRENT_USER\(&1)"
Rem en "Change the security settings using the key HKEY_CURRENT_USER\(&1)"
Rem xx
Public sTXT_LOESCHEKEYMITWERT As String
Rem de "Lsche Key HKEY_CURRENT_USER\(&1=Registry-Key) Name (&2=Registry-Key) mit Wert (&3=Wert)"
Rem en "Delete key HKEY_CURRENT_USER\(&1) Name (&2) with value (&3)"
Rem xx
Public sTXT_LOESCHEKEY As String
Rem de "Lsche Key HKEY_CURRENT_USER\(&1=Registry-Key) Name (&2=Registry-Key)"
Rem en "Delete key HKEY_CURRENT_USER\(&1) Name (&2)"
Rem xx
Public sTXT_LOESCHEKEYHLMALLEWERTE As String
Rem de "Lsche Key HKEY_LOCAL_MACHINE\(&1=Registry-Key)\(&2=Registry-Key) mit allen Werten"
Rem en "Delete key HKEY_LOCAL_MACHINE\(&1) Name (&2) and all values"
Rem xx
Public sTXT_LOESCHEKEYHCUALLEWERTE As String
Rem de "Lsche Key HKEY_CURRENT_USER\(&1=Registry-Key)\(&2=Registry-Key) mit allen Werten"
Rem en "Delete key HKEY_CURRENT_USER\(&1) Name (&2) and all values"
Rem xx
Public sTXT_ERZEUGEKEYHCUALLEWERTE As String
Rem de "Erzeuge Key HKEY_CURRENT_USER\(&1=Registry-Key)\(&2=Registry-Key) mit allen Werten"
Rem en "Create key HKEY_CURRENT_USER\(&1) Name (&2) and all values"
Rem xx
Public sTXT_ENTFERNESCHREIBSCHUTZ As String
Rem de "Entferne den Schreibschutz bei Add-In (&1=AddIn-Name) in (&2=Verzeichnis)"
'20021130_062953' Rem en "GOOGLE: Remove the writing protection with Add-in (&1) in (&2)"
Rem en "Remove the write protection of add-in (&1) in (&2)"
Rem xx
Public sTXT_SETZESCHREIBSCHUTZ As String
Rem de "Setze den Schreibschutz bei Add-In (&1=AddIn-Name) in (&2=Verzeichnis)"
'20021130_062953' Rem en "GOOGLE: Set the writing protection with Add-in (&1) in (&2)"
Rem en "Set the write protection of add-in (&1) in (&2)"
Rem xx
Public sTXT_ADDINWURDENICHTGELOESCHT As String
Rem de "Add-In (&1=AddIn-Name) liegt im Installationsverzeichnis (&2=Verzeichnis) und wurde nicht gelscht"
'20021130_062953' Rem en "GOOGLE: Add-in (&1) lies in the installation listing (&2) and one did not delete"
Rem en "Add-in (&1) lies in the installation directory (&2) and was not deleted"
Rem xx
Public sTXT_ADDINWURDENICHTKOPIERT As String
Rem de "Add-In (&1=AddIn-Name) liegt im Installationsverzeichnis (&2=Verzeichnis) und wurde nicht kopiert"
'20021130_062953' Rem en "GOOGLE: Add-in (&1) lies in the installation listing (&2) and one did not copy"
Rem en "Add-in (&1) lies in the installation directory (&2) and was not copied"
Rem xx
Public sTXT_ADDINWURDEGELOESCHT As String
Rem de "Add-In (&1=AddIn-Name) wurde aus (&2=Verzeichnis) gelscht"
'20021130_062953' Rem en "GOOGLE: Add-in (&1) one deleted out (&2)"
Rem en "Add-in (&1) was deleted from (&2)"
Rem xx
Public sTXT_ADDINWURDEERZEUGT As String
Rem de "Add-In (&1=AddIn-Name) in (&2=Verzeichnis) wurde erzeugt"
'20021130_062953' Rem en "GOOGLE: Add-in (&1) in (&2) one produced"
Rem en "Add-in (&1) in (&2) was built"
Rem xx
Public sTXT_ADDINWURDEKOPIERT As String
Rem de "Add-In (&1=AddIn-Name) in (&2=Verzeichnis) wurde nach (&3=Verzeichnis) kopiert"
'20021130_062953' Rem en "GOOGLE: Add-in (&1) in (&2) one copied after (&3)"
Rem en "Add-in (&1) in (&2) was copied to (&3)"
Rem xx
Public sTXT_REGISTRYWURDEGELOESCHT As String
Rem de "Konfiguration von Gs4Word wurde in der Registry gelscht"
'20021130_062953' Rem en "GOOGLE: Configuration of Gs4Word was deleted in the Registry"
Rem en "Registry configuration of Gs4Word has been deleted"
Rem xx
Public sTXT_REGISTRYWURDEGESCHRIEBEN As String
Rem de "Neue Konfiguration von Gs4Word wurde in die Registry geschrieben"
'20021130_062953' Rem en "GOOGLE: New configuration of Gs4Word was written into the Registry"
Rem en "The new configuration of Gs4Word was written to the Registry"
Rem xx
Public sTXT_KEYMITWERTWURDEGELOESCHT As String
Rem de "Key HKEY_CURRENT_USER\(&1=Registry-Key) Name (&2=Registry-Key) mit Wert (&3=Wert) wurde gelscht"
'20021130_062953' Rem en "GOOGLE: Key HKEY_CURRENT_USER\(&1) name (&2) with value (&3) was deleted"
Rem en "Key HKEY_CURRENT_USER\(&1) name (&2) with value (&3) was deleted"
Rem xx
Public sTXT_KEYWURDEGELOESCHT As String
Rem de "Key HKEY_CURRENT_USER\(&1=Registry-Key) Name (&2=Registry-Key) wurde gelscht"
'20021130_062953' Rem en "GOOGLE: Key HKEY_CURRENT_USER\(&1) name (&2) was deleted"
Rem en "Key HKEY_CURRENT_USER\(&1) name (&2) was deleted"
Rem xx
Public sTXT_KEYHLMALLEWERTEWURDEGELOESCHT As String
Rem de "Key HKEY_LOCAL_MACHINE\(&1=Registry-Key)\(&2=Registry-Key) mit allen Werten wurde gelscht"
'20021130_062953' Rem en "GOOGLE: Key HKEY_LOCAL_MACHINE\(&1)\(&2) with all values was deleted"
Rem en "Key HKEY_LOCAL_MACHINE\(&1)\(&2) with all values was deleted"
Rem xx
Public sTXT_KEYHCUALLEWERTEWURDEGELOESCHT As String
Rem de "Key HKEY_CURRENT_USER\(&1=Registry-Key)\(&2=Registry-Key) mit allen Werten wurde gelscht"
'20021130_062953' Rem en "GOOGLE: Key HKEY_CURRENT_USER\(&1)\(&2) with all values was deleted "
Rem en "Key HKEY_CURRENT_USER\(&1)\(&2) with all values was deleted"
Rem xx
Public sTXT_KEYHCUALLEWERTEWURDEANGELEGT As String
Rem de "Key HKEY_CURRENT_USER\(&1=Registry-Key)\(&2=Registry-Key) mit allen Werten wurde angelegt"
'20021130_062953' Rem en "GOOGLE: Key HKEY_CURRENT_USER\(&1)\(&2) with all values was put on"
Rem en "Key HKEY_CURRENT_USER\(&1)\(&2) with all values was loaded"
Rem xx
Public sTXT_SICHERHEITWURDEGEAENDERT As String
Rem de "Die Sicherheitseinstellungen im Key HKEY_CURRENT_USER\(&1=Registry-Key) wurden gendert"
'20021130_062953' Rem en "GOOGLE: The safety attitudes in the key HKEY_CURRENT_USER\(&1) were changed "
Rem en "The security settings in the key HKEY_CURRENT_USER\(&1) were changed"
Rem xx
Public sTXT_SCHREIBSCHUTZWURDEENTFERNT As String
Rem de "Der Schreibschutz bei Add-In (&1=AddIn-Name) aus (&2=Verzeichnis) wurde entfernt"
'20021130_062953' Rem en "GOOGLE: The writing protection with Add-in (&1) out (&2) was removed"
Rem en "The write protection of add-in (&1) in (&2) was removed"
Rem xx
Public sTXT_SCHREIBSCHUTZWURDEGESETZT As String
Rem de "Der Schreibschutz bei Add-In (&1=AddIn-Name) aus (&2=Verzeichnis) wurde gesetzt"
'20021130_062953' Rem en "GOOGLE: The writing protection with ADD in (&1) out (&2) was set"
Rem en "The write protection of add-in (&1) in (&2) was set"
Rem xx

'Alle Texte der Funktionen fbUebersetzungsDokument_installieren
'--------------------------------------------------------------
Public sMSG_KONNTEDOKUMENTNICHTLOESCHEN As String
Rem de "(FEHLER) Dokument (&1=Dokument-Name) in (&2=Verzeichnis) konnte nicht gelscht werden.(&n)"
'20021130_062953' Rem en "GOOGLE: (ERROR) document (&1) in (&2) could not be deleted.(&n)"
Rem en "(ERROR) Document (&1) in (&2) could not be deleted.(&n)"
Rem xx
Public sTXT_LOESCHEDOKUMENT As String
Rem de "Lsche Dokument (&1=Dokument-Name) aus (&2=Verzeichnis)"
'20021130_062953' Rem en "GOOGLE: Delete document (&1) out (&2)"
Rem en "Delete document (&1) in (&2)"
Rem xx
Public sTXT_ERZEUGEDOKUMENT As String
Rem de "Erzeuge Dokument (&1=Dokument-Name) in (&2=Verzeichnis)"
'20021130_062953' Rem en "GOOGLE: Produce document (&1) in (&2)"
Rem en "Build document (&1) in (&2)"
Rem xx
Public sTXT_DOKUMENTWURDEGELOESCHT As String
Rem de "Dokument (&1=Dokument-Name) wurde aus (&2=Verzeichnis) gelscht"
'20021130_062953' Rem en "GOOGLE: Document (&1) was deleted out (&2)"
Rem en "Document (&1) was deleted in (&2)"
Rem xx
Public sTXT_DOKUMENTWURDEERZEUGT As String
Rem de "Dokument (&1=Dokument-Name) in (&2=Verzeichnis) wurde erzeugt"
'20021130_062953' Rem en "GOOGLE: Document (&1) in (&2) was produced "
Rem en "Document (&1) in (&2) was built"
Rem xx
Public sMSG_KONNTEDOKUMENTNICHTERZEUGEN As String
Rem de "(FEHLER) Dokument (&1=Dokument-Name) in (&2=Verzeichnis) konnte nicht erzeugt werden.(&n)"
'20021130_062953' Rem en "GOOGLE: (ERROR) document (&1) in (&2) could not be produced.(&n)"
Rem en "(ERROR) Document (&1) in (&2) could not be created.(&n)"
Rem xx

'Alle Texte der Funktion fbWord_installieren und fbUebersetzungsdokument_installieren
'------------------------------------------------------------------------------------
Public sMSG_WORDLAEUFTMEHRFACH As String
Rem de "Word luft auf Ihrem Rechner zurzeit mehr als zweifach.(&n)Bitte beenden Sie alle anderen sichtbaren und unsichtbaren Instanzen von Word und versuchen Sie es erneut. Wenn Sie z.B. Outlook mit Word als Mail-Editor verwenden, mssen Sie auch Outlook beenden. Wenn das nicht hilft, mssen Sie fr die Zeit der Installation Word als Mail-Editor deaktivieren. Nach Word-Abbrchen knnen 'Geister-Prozesse' von Word brig bleiben. Beenden Sie auch diese Prozesse. Wenn Sie nicht wissen, wie das geht, starten Sie statt dessen Windows neu."
Rem en "Multiple instances of Word are currently running on your computer.(&n)Please close all visible and invisible Word instances. If you use e.g. Word as email editor of Outlook, you must close Outlook. If this doesn't help, you must deactivate Word as a mail editor for the time of the installation. After Word terminates 'zombie processes' of Word may remain. Terminate these processes. If you do not know how, restart Windows and try again."
Rem xx

Public sMSG_LAEUFTWORDMEHRFACH1 As String
Rem de "Word luft auf Ihrem Rechner zurzeit mehr als zweifach.(&n)Bitte beenden Sie alle anderen sichtbaren und unsichtbaren Instanzen von Word und versuchen Sie es erneut. Wenn Sie z.B. Outlook mit Word als Mail-Editor verwenden, mssen Sie auch Outlook beenden. Wenn das nicht hilft, mssen Sie fr die Zeit der Installation Word als Mail-Editor deaktivieren. Nach Word-Abbrchen knnen 'Geister-Prozesse' von Word brig bleiben. Beenden Sie auch diese Prozesse. Wenn Sie nicht wissen, wie das geht, starten Sie statt dessen Windows neu.(&n)(&n)Wollen Sie die Installation abbrechen?"
Rem en "Multiple instances of Word are currently running on your computer.(&n)Please close all visible and invisible Word instances. If you use e.g. Word as email editor of Outlook, you must close Outlook. If this doesn't help, you must deactivate Word as a mail editor for the time of the installation. After Word terminates 'zombie processes' of Word may remain. Terminate these processes. If you do not know how, restart Windows and try again.(&n)(&n)Do you want to cancel the installation?"
Rem xx

Public sMSG_LAEUFTWORDMEHRFACH2 As String
Rem de "Word luft auf Ihrem Rechner zurzeit mehr als zweifach. Sie haben die Installation abgebrochen."
Rem en "Multiple instances of Word are currently running on your computer. You canceled the installation."
Rem xx

Public sMSG_LAEUFTWORDMEHRFACH3 As String
Rem de "Word luft auf Ihrem Rechner zurzeit mehr als zweifach. Trotzdem haben Sie die Installation nicht abgebrochen."
Rem en "Multiple instances of Word are currently running on your computer. Nevertheless you did not cancel the installation."
Rem xx

Public sMSG_LAEUFTWORDMEHRFACH4 As String
Rem de "Word luft auf Ihrem Rechner zurzeit ein- oder zweifach. Sie haben die Installation nicht abgebrochen."
Rem en "Only one or two instances of Word are currently running on your computer. You did not cancel the installation."
Rem xx

'Alle Texte der Funktion fbExcel_installieren
'--------------------------------------------
Public sMSG_EXCELLAEUFT As String
Rem de "Excel luft zurzeit auf Ihrem Rechner. (&n)Bitte beenden Sie alle sichtbaren und unsichtbaren Instanzen von Excel und versuchen Sie es erneut.(&n)Nach Excel-Abbrchen knnen 'Geister-Prozesse' von Excel brig bleiben. Beenden Sie auch diese Prozesse. Wenn Sie nicht wissen, wie das geht, starten Sie statt dessen Windows."
'Rem en "Excel is already running on your computer.(&n)Please close Excel and try again."
'20021130_062953' Rem en "GOOGLE: Excel runs at present on your computer.(&n)You terminate please all visible and try invisible instances of Excel and you again it.(&n)After Excel cancels 'spirit processes' can remain remaining of Excel.Terminate also these processes.  If you do not know, how goes, start instead of its Windows."
Rem en "Multiple instances of Excel are currently running on your computer.(&n)Please close all visible and invisible Excel instances. After Excel terminates 'zombie processes' of Excel may remain. Terminate these processes. If you do not know how, restart Windows and try again."
Rem xx

'Alle Texte der Funktion fbPowerpoint_installieren
'-------------------------------------------------
Public sMSG_POWERPOINTLAEUFT As String
Rem de "Powerpoint luft zurzeit auf Ihrem Rechner. (&n)Bitte beenden Sie alle sichtbaren und unsichtbaren Instanzen von Powerpoint und versuchen Sie es erneut.(&n)Nach Powerpoint-Abbrchen knnen 'Geister-Prozesse' von Powerpoint brig bleiben. Beenden Sie auch diese Prozesse. Wenn Sie nicht wissen, wie das geht, starten Sie statt dessen Windows neu."
'20021126_231314' Rem en "PowerPoint is already running on your computer.(&n)Please close PowerPoint and try again."
'20021130_062953' Rem en "GOOGLE: PowerPoint runs at present on your computer.(&n)You terminate please all visible and try invisible instances of power POINT and you again it.(&n)After PowerPoint cancels 'spirit processes' can remain remaining of power POINT.  Terminate also these processes.  If you do not know, how goes, start instead of its Windows again."
Rem en "Multiple instances of PowerPoint are currently running on your computer.(&n)Please close all visible and invisible PowerPoint instances. After PowerPoint terminates 'zombie processes' of PowerPoint may remain. Terminate these processes. If you do not know how, restart Windows and try again."
Rem xx

'Alle Texte der Funktion fbDatei_kopieren
'----------------------------------------
Public sMSG_KDATEIISTSCHREIBGESCHUETZT As String
Rem de "Die Datei '(&1=SDateiname)' ist schreibgeschtzt.(&n)Entfernen Sie den Schreibschutz und versuchen Sie es erneut."
Rem en "The file '(&1)' is write protected.(&n)Remove the write protection and try again."
Rem xx
Public sMSG_KDATEIISTSYSTEMDATEI As String
Rem de "Die Datei '(&1=SDateiname)' ist eine Systemdatei.(&n)Sie drfen diese Datei nicht kopieren."
'20021126_231314' Rem en "The file '(&1)' is a system file.(&n)You may not copy this file. "
Rem en "The file '(&1)' is a system file.(&n)You may not copy this file."
Rem xx
Public sMSG_KDATEIISTVERSTECKT As String
Rem de "Die Datei '(&1=SDateiname)' ist versteckt.(&n)ndern Sie das Dateiattribut und versuchen Sie es erneut."
Rem en "The file '(&1)' is hidden.(&n)Change the file attribute and try again."
Rem xx
Public sMSG_KDATEIISTVERZEICHNIS As String
Rem de "Die Datei '(&1=SDateiname)' ist ein Verzeichnis.(&n)Diese Funktion lscht keine Verzeichnisse."
Rem en "The file '(&1)' is a directory.(&n)This function cannot delete directories."
Rem xx
Public sMSG_KDATEIFEHLT As String
Rem de "Die Datei '(&1=SDateiname)' sollte kopiert werden. Sie wurde zwischenzeitlich gelscht.(&n)Prfen Sie die Ursache und versuchen Sie es erneut."
Rem en "The file '(&1)' was supposed to be copied. The file to be copied was deleted in the meantime.(&n)Examine the cause and try again."
Rem xx
Public sMSG_KDATEIKANNNICHTKOPIERTWERDEN As String
Rem de "Die Datei '(&1=VonDateiname)' konnte nicht nach '(&2=BisDateiname)' kopiert werden. Fehler (&3=Fehlernummer)(&n)Prfen Sie die Ursache und versuchen Sie es erneut."
Rem en "The file (&1=filename) could not be copied.(&n)Check the cause and try again."
Rem xx
    
'Alle Texte der Funktion fbSecurity_aendern
'------------------------------------------
Public sMSG_SICHERHEITSWERTNICHTAENDERBAR As String
Rem de "Die Sicherheitseinstellungen konnten nicht vollstndig verndert werden. Bitte berprfen Sie die Einstellungen im angegebenen Programm unter 'Extras > Makros > Sicherheit...'. (&n)Bitte notieren Sie die Fehlermeldung und wenden Sie sich an den Autor."
Rem en "The safety settings could be not completely changed. Please check the settings in the indicated program under 'Tools > Macro > Security... '.(&n)Check the error message and contact the author."
Rem xx
    
'Alle Texte der UserForm INST_UF_Installation
'--------------------------------------------
'berschrift
Public sCAPTION__DOCINSTALLATIONUF As String
Rem de "Gs4Word installieren"
Rem en "Gs4Word installation"
Rem xx
Public sCAPTION__LABELUEBERSCHRIFT As String
Rem de "Installation von (&1=Gs4Word-Name) (Version (&2=Gs4Word-Version)) in (&3=Office-Name) (Version (&4=Office-Version))"
Rem en "Installation of (&1) (Version (&2)) in (&3) (Version (&4))"
Rem xx
'Buttons
Public sCAPTION__COMMANDBUTTONZURUECK As String
Rem de "< Zurck..."
Rem en "< Back..."
Rem xx
Public sCAPTION__COMMANDBUTTONWEITER As String
Rem de "Weiter... >"
Rem en "Next... >"
Rem xx
Public sCAPTION__COMMANDBUTTONFERTIG As String
Rem de "Fertigstellen"
Rem en "Finish"
Rem xx
Public sCAPTION__COMMANDBUTTONFERTIG_ENDE As String
Rem de "Fertig"
Rem en "Finish"
Rem xx
Public sCAPTION__COMMANDBUTTONABBRECHEN As String
Rem de "Abbrechen"
Rem en "Cancel"
Rem xx
Public sCAPTION__COMMANDBUTTONDOKUMENTATION As String
Rem de "Dokumentation"
Rem en "Documentation"
Rem xx
'PageAnfang
Public sCAPTION__PAGEANFANG As String
Rem de "Anfang"
Rem en "Start"
Rem xx
Public sCAPTION__LABELANFANGHINWEIS As String
Rem de "Die Installation von Gs4Word erfolgt in mehreren Schritten:(&n)(&n)Zuerst wird geprft, ob alle erforderlichen Programme vorhanden sind. Welche das sind, ist in der Dokumentation von Gs4Word beschrieben.(&n)(&n)Dann legen Sie fest, welche Add-Ins (Word, Excel, Powerpoint) Sie installieren wollen und ob diese Add-Ins neu erzeugt werden sollen.(&n)(&n)Das Programm prft, ob alte Versionen von Gs4Word deinstalliert werden mssen. Es zeigt Ihnen an, welche Vernderungen es an Ihrem System vornehmen wird, um Gs4Word zu installieren.(&n)(&n)Nach der Installation knnen Sie die Add-Ins konfigurieren und im Installationslogbuch nachsehen, was an Ihrem System verndert wurde."
'20021130_062953' Rem en "GOOGLE: The installation of Gs4Word takes place in several steps:(&n)(&n)First it is examined whether all necessary programs are present. Which are that, is described in the documentation of Gs4Word.(&n)(&n)Then you specify, which Add-in (Word, Excel, PowerPoint) it to install to want and whether these Add-in new to be produced to be supposed.(&n)(&n)the program examines whether old versions must be deinstalliert by Gs4Word. It indicates to you, it will make which changes at your system, in order to install Gs4Word.(&n)(&n) after the installation you can configure Add-in and check in the installation log, what was changed at your system."
Rem en "The installation of Gs4Word takes place in several steps:(&n)(&n)First a check for all necessary programs is performed. Which they are is described in the documentation of Gs4Word.(&n)(&n)Then you specify which add-ins (Word, Excel, PowerPoint) you want to install and whether these add-ins should be built from source.(&n)(&n)The installation program checks whether old versions must be uninstalled by Gs4Word prior to installation. It shows you what changes it will make to your system in order to install Gs4Word.(&n)(&n)After the installation you may configure the add-ins and check in the installation log what was changed on your system."
Rem xx
Public sCAPTION__LABELANFANGHINWEIS_FERTIG As String
Rem de "Die Installation von Gs4Word erfolgt in mehreren Schritten:(&n)(&n)Zuerst wird geprft, ob alle erforderlichen Programme vorhanden sind. Welche das sind, ist in der Dokumentation von Gs4Word beschrieben.(&n)Dann legen Sie fest, welche Add-Ins (Word, Excel, Powerpoint) Sie installieren wollen und ob diese Add-Ins neu erzeugt werden sollen.(&n)Das Programm prft, ob alte Versionen von Gs4Word deinstalliert werden mssen. Es zeigt Ihnen an, welche Vernderungen es an Ihrem System vornehmen wird, um Gs4Word zu installieren.(&n)Nach der Installation knnen Sie die Add-Ins konfigurieren und im Installationslogbuch nachsehen, was an Ihrem System verndert wurde.(&n)(&n)Da alle Voraussetzungen gegeben sind, knnen Sie die Installation auch sofort Fertigstellen."
'20021130_062953' Rem en "GOOGLE: The installation of Gs4Word takes place in several steps:(&n)(&n)First it is examined whether all necessary programs are present. Which are that, is described in the documentation of Gs4Word.(&n)Then you specify, which Add-In (Word, Excel, power POINT) it to install to want and whether these Add-In new to be produced to be supposed.(&n)The program examines whether old versions must be deinstalliert by Gs4Word. It indicates to you, it will make which changes at your system, in order to install Gs4Word.(&n)After the installation you can configure Add-In and check in the installation log, what was changed at your system.(&n)(&n)There all conditions given are, can you the installation also immediately finishing."
Rem en "The installation of Gs4Word takes place in several steps:(&n)(&n)First a check for all necessary programs is performed. Which they are is described in the documentation of Gs4Word.(&n)(&n)Then you specify which add-ins (Word, Excel, PowerPoint) you want to install and whether these add-ins should be built from source.(&n)(&n)The installation program checks whether old versions must be uninstalled by Gs4Word prior to installation. It shows you what changes it will make to your system in order to install Gs4Word.(&n)(&n)After the installation you may configure the add-ins and check in the installation log what was changed on your system.(&n)(&n)When all preconditions are met you may complete the installation."
Rem xx
'PageInstVerzeichnis
Public sCAPTION__PAGEINSTVERZEICHNIS As String
Rem de "Verzeichnis"
Rem en "Directory"
Rem xx
Public sCAPTION__LABELINSTVERZEICHNIS As String
Rem de "Installationsverzeichnis:"
Rem en "Installation directory:"
Rem xx
Public sCAPTION__LABELKONFIGURATIONHINWEIS As String
Rem de " "
Rem en " "
'Rem de "Vor jedem Erzeugen einer PDF-Datei werden die nderbaren Einstellungen normalerweise nicht angezeigt. Um das abzuwandeln, mssen Sie es bei 'Konfigurieren...' anschalten. Sie knnen es jetzt oder spter machen."
'Rem en "Normaly a configuration dialog will not be shown before creating PDF. To chance it you must switch it on with 'Configure...'. You can to it now or later."
Rem xx
Public sCAPTION__COMMANDBUTTONINSTVERZEICHNIS As String
Rem de "ndern..."
Rem en "Change..."
Rem xx
Public sCAPTION__LABELINSTVERZEICHNISHINWEIS As String
Rem de "Gs4Word wird in dem Verzeichnis installiert, in dem Sie das Archiv (&1=Archivname) ausgepackt haben. Wenn Sie Gs4Word in einem anderen Verzeichnis installieren wollen, mssen Sie das Archiv dort auspacken und dort das Installations-Add-In starten."
Rem en "Gs4Word is installed in the directory, in which you unzipped the archive (&1). If you want to install Gs4Word in another directory, you must unpack the zip archives and start the installation Add-in from there."
Rem xx
Public sCAPTION__LABELMULTIRECHNERHINWEIS As String
Rem de "Da Gs4Word mehrfach installiert wurde, knnen Sie nur die Einstellungen fr Ihre Installation ndern."
Rem en "Because Gs4Word was installed several times, you can change only the attitudes for your installation."
Rem xx

'PageAnschluesse
Public sCAPTION__PAGEANSCHLUESSE As String
Rem de "Anschuss"
Rem en "Port"
Rem xx
Public sCAPTION__LABELANSCHLUESSE As String
Rem de "Drucker-Anschlsse:"
Rem en "Printer ports:"
Rem xx
Public sCAPTION__CHECKBOXPRNADMINFLAG_0 As String
    ' 0 = Port NUL: ist vorhanden
Rem de "Anschluss NUL: einrichten"
Rem en "Configure port NUL:"
Rem xx
Public sCAPTION__CHECKBOXPRNADMINFLAG_1 As String
    ' 1 = registriert, aber Port NUL: fehlt
Rem de "Anschluss NUL: einrichten"
Rem en "Configure port NUL:"
Rem xx
Public sCAPTION__CHECKBOXPRNADMINFLAG_2 As String
    ' 2 = nicht registriert, kann aber registriert werden
Rem de "PrnAdmin installieren und Anschluss NUL: einrichten"
Rem en "Install PrnAdmin and configure port NUL:"
Rem xx
Public sCAPTION__CHECKBOXPRNADMINFLAG_3 As String
    ' 3 = kann nicht registriert werden
Rem de "PrnAdmin installieren und Anschluss NUL: einrichten"
Rem en "Install PrnAdmin and configure port NUL:"
Rem xx
Public sCAPTION__CHECKBOXREDMONFLAG_0 As String
    ' 0 = installiert und Port GS4WORD: ist vorhanden
Rem de "RedMon installieren und Anschluss GS4WORD: einrichten"
Rem en "Install RedMon and configure port GS4WORD:"
Rem xx
Public sCAPTION__CHECKBOXREDMONFLAG_1 As String
    ' 1 = installiert, aber Port Gs4WORD: fehlt
Rem de "RedMon Anschluss GS4WORD: einrichten"
Rem en "Configure RedMon port GS4WORD:"
Rem xx
Public sCAPTION__CHECKBOXREDMONFLAG_2 As String
    ' 2 = nicht installiert, kann aber installiert werden
Rem de "RedMon installieren und Anschluss GS4WORD: einrichten"
Rem en "Install RedMon and configure port GS4WORD:"
Rem xx
Public sCAPTION__CHECKBOXREDMONFLAG_3 As String
    ' 3 = nicht entpackt, kann aber entpackt und installiert werden
Rem de "RedMon installieren und Anschluss GS4WORD: einrichten"
Rem en "Install RedMon and configure port GS4WORD:"
Rem xx
Public sCAPTION__CHECKBOXREDMONFLAG_4 As String
    ' 4 = kann nicht installiert werden
Rem de "RedMon installieren und Anschluss GS4WORD: einrichten"
Rem en "Install RedMon and configure port GS4WORD:"
Rem xx
Public sCAPTION__LABELANSCHLUESSEHINWEIS_LEER As String
Rem de "Es wurde kein optimaler Druckeranschuss fr den Postscript-Drucker gefunden.(&n)Sie knnen weitermachen oder die Installation abbrechen. Schauen Sie in die Dokumentation von Gs4Word und installieren Sie den Anschluss selbst."
Rem en "No optimally printer port for the postscript printer was found. Gs4Word will install Redmon and port 'GS4WORD:". If you do not wish that, deactivate the selection or cancel the installation. Look into the documentation of Gs4Word and first install a port."
Rem xx
Public sCAPTION__LABELANSCHLUESSEHINWEIS_OK As String
Rem de "Unntig - Sie haben schon einen passenden Druckeranschluss (&1) installiert."
Rem en "Not necessarily - you have already installed a suitable printer port (&1)."
Rem xx
Public sCAPTION__LABELANSCHLUESSEHINWEIS_PORTERZEUGEN As String
Rem de "Es wurde kein optimaler Druckeranschuss fr den Postscript-Drucker gefunden.(&n)Gs4Word richtet den Anschuss (&1=Anschluss) ein.(&n)Wenn Sie das nicht wnschen, deaktivieren Sie die Auswahl oder brechen Sie die Installation ab. Schauen Sie in die Dokumentation von Gs4Word und installieren Sie den Anschluss selbst."
Rem en "No optimally printer port for the postscript printer was found. Gs4Word will configure port (&1).(&n) If you do not wish that, deactivate the selection or cancel the installation. Look into the documentation of Gs4Word and first install a port."
Rem xx
Public sCAPTION__LABELANSCHLUESSEHINWEIS_INSTALLIEREN As String
Rem de "Es wurde kein optimaler Druckeranschuss fr den Postscript-Drucker gefunden.(&n)Gs4Word installiert (&2=Redmon oder Prnadmin) und richten den Anschuss (&1=Anschluss) ein.(&n)Wenn Sie das nicht wnschen, deaktivieren Sie die Auswahl oder brechen Sie die Installation ab. Schauen Sie in die Dokumentation von Gs4Word und installieren Sie den Anschluss selbst."
Rem en "No optimally printer port for the postscript printer was found. Gs4Word will install Redmon and configure port 'GS4WORD:". Only then Gs4Word in Windows 2000/XP can install a Postscript printer. If you do not wish that, deactivate the selection or cancel the installation. Look into the documentation of Gs4Word and first install a port."
Rem xx
'PagePSDrucker
Public sCAPTION__PAGEPSDRUCKER As String
Rem de "Drucker"
Rem en "Printer"
Rem xx
Public sCAPTION__LABELPSDRUCKER As String
Rem de "Postscript-Drucker:"
Rem en "Postscript printer:"
Rem xx
Public sCAPTION__COMMANDBUTTONAENDERN As String
Rem de "ndern..."
Rem en "Change..."
Rem xx
Public sCAPTION__CHECKBOXDATEIUMLEITUNGSFLAG As String
Rem de "In Word Drucker-Ausgabe nicht mehr in Datei umleiten"
Rem en "Print directly to printer"
Rem xx
Public sCAPTION__LABELPSDRUCKERHINWEIS_LEER As String
Rem de "Es wurde kein Postscript-Druckertreiber gefunden, den Gs4Word automatisch erkennt. Brechen Sie die Installation ab, schauen Sie in die Dokumentation von Gs4Word und installieren Sie zuerst einen Postscript-Druckertreiber."
Rem en "No Postscript printer driver which Gs4Word automatically recognizes was found. Cancel the installation and look into the documentation of Gs4Word and how to first install the postscript printer driver."
Rem xx
Public sCAPTION__LABELPSDRUCKERHINWEIS_INSTALLIEREN_1 As String
Rem de "Es wurde kein Postscript-Druckertreiber gefunden, den Gs4Word automatisch erkennt. Sie mssen den Drucker (&1=Druckername) am Anschluss (&2=Port) installieren. Dazu bentigen Sie Ihre Windows-Installations-CD.(&n)Wenn Sie das nicht wnschen, whlen Sie einen anderen Drucker aus der Liste (es muss ein Postscript-Drucker sein) oder brechen Sie die Installation ab. Schauen Sie in die Dokumentation von Gs4Word und installieren Sie zuerst den Postscript-Druckertreiber."
Rem en "No Postscript printer driver which Gs4Word automatically recognizes was found. You must install postscript printer (&1) at port (&2). Therefore you need the Windows Installation CD.(&n)If you do not wish that, choose an other printer (it must be an postscript printer) or cancel the installation. Look into the documentation of Gs4Word and how to first install the postscript printer driver."
Rem xx
Public sCAPTION__LABELPSDRUCKERHINWEIS_INSTALLIEREN_2 As String
Rem de "Es wurde kein Postscript-Druckertreiber gefunden, den Gs4Word automatisch erkennt. Gs4Word installiert den Drucker (&1=Druckername) am Anschluss (&2=Port).(&n)Wenn Sie das nicht wnschen, whlen Sie einen anderen Drucker aus der Liste (es muss ein Postscript-Drucker sein) oder brechen Sie die Installation ab. Schauen Sie in die Dokumentation von Gs4Word und installieren Sie zuerst den Postscript-Druckertreiber."
Rem en "No Postscript printer driver which Gs4Word automatically recognizes was found. Gs4Word will install postscript printer (&1) at port (&2). If you do not wish that, choose an other printer (it must be an postscript printer) or cancel the installation. Look into the documentation of Gs4Word and how to first install the postscript printer driver."
Rem xx
Public sCAPTION__LABELPSDRUCKERHINWEIS_UNSICHER_MIT As String
Rem de "Sie haben schon einen Druckertreiber und den Anschluss NUL: oder RedMon installiert. Stellen Sie sicher, dass es sich um einen Postscript-Drucker handelt."
Rem en "You have already installed a printer and port NUL: or RedMon. Be sure that it is a Postscript printer."
Rem xx
Public sCAPTION__LABELPSDRUCKERHINWEIS_UNSICHER_OHNE As String
Rem de "Sie haben schon einen Druckertreiber installiert. Stellen Sie sicher, dass es sich um einen Postscript-Drucker handelt.(&n)(&n)Den Schalter 'In Word Drucker-Ausgabe nicht mehr in Datei umleiten' kann erst gesetzt werden, wenn Anschluss NUL: oder RedMon installiert und bei diesem Drucker eingerichtet wurde. Details finden Sie im entsprechenden Kapitel in der Dokumentation von Gs4Word."
Rem en "You have already installed a suitable Postscript printer driver. Be sure that it is a Postscript printer.(&n)(&n)The switch 'Print directly to printer' can only be set if port NUL: or RedMon is installed and configured for this printer. More details in the appropriate chapter in the documentation of Gs4Word."
Rem xx
Public sCAPTION__LABELPSDRUCKERHINWEIS_OK_MIT As String
Rem de "Gut - Sie haben schon einen passenden Postschript-Druckertreiber und den Anschluss NUL: oder RedMon installiert."
Rem en "Good - you have already installed a suitable Postscript printer and port NUL: or RedMon."
Rem xx
Public sCAPTION__LABELPSDRUCKERHINWEIS_OK_OHNE As String
Rem de "Gut - Sie haben schon einen passenden Postschript-Druckertreiber installiert.(&n)(&n)Den Schalter 'In Word Drucker-Ausgabe nicht mehr in Datei umleiten' kann erst gesetzt werden, wenn Anschluss NUL: oder RedMon installiert und bei diesem Drucker eingerichtet wurde. Details finden Sie im entsprechenden Kapitel in der Dokumentation von Gs4Word."
Rem en "Good - you have already installed a suitable Postscript printer driver.(&n)(&n)The switch 'Print directly to printer' can only be set if port NUL: or RedMon is installed and configured for this printer. More details in the appropriate chapter in the documentation of Gs4Word."
Rem xx
'PageGSProgramm
Public sCAPTION__PAGEGSPROGRAMM As String
Rem de "Ghostscript"
Rem en "Ghostscript"
Rem xx
Public sCAPTION__LABELGSPROGRAMM As String
Rem de "Ghostscript:"
Rem en "Ghostscript:"
Rem xx
Public sCAPTION__LABELGSPROGRAMMHINWEIS_LEER As String
Rem de "Es wurde keine Installation von Ghostscript 7.xx oder 8.xx gefunden. Whlen Sie mit dem Button 'ndern...' das Ghostscript-Programm aus. Wenn Sie Ghostscript nicht installiert haben, brechen Sie die Installation ab, schauen Sie in die Dokumentation von Gs4Word und installieren Sie das Programm."
Rem en "No installation of Ghostscript 7.xx or 8.xx was found. Select the Ghostscript program with the Button 'Change...'. If you have not installed Ghostscript, cancel the installation, read the documentation of Gs4Word and install Ghostscript first."
Rem xx
Public sCAPTION__LABELGSPROGRAMMHINWEIS_EIGEN As String
Rem de "Sie haben fr Ghostscript ein unkanntes Programm ausgewhlt."
Rem en "You have chosen a unknown Program as ghostscript."
Rem xx
Public sCAPTION__LABELGSPROGRAMMHINWEIS_ENTPACKEN As String
Rem de "Gut - Das Installationsprogramm fr Ghostscript ist vorhanden."
Rem en "Good - The installation file for Ghostscript exists."
Rem xx
Public sCAPTION__LABELGSPROGRAMMHINWEIS_NEU As String
Rem de "Gut - Ghostscript ist vorhanden."
Rem en "Good - Ghostscript exists."
Rem xx
Public sCAPTION__LABELGSPROGRAMMHINWEIS_OK As String
Rem de "Gut - Sie haben Ghostscript schon installiert."
Rem en "Good - you have already installed Ghostscript."
Rem xx
Public sCAPTION__LABELGSPROGRAMMHINWEIS_OKOK As String
Rem de "Sehr gut - Sie haben auch Ghostscript schon installiert."
Rem en "Very well - you have already installed Ghostscript."
Rem xx
'PagePDFProgramm
Public sCAPTION__PAGEPDFPROGRAMM As String
Rem de "Pdf-Betrachter"
Rem en "PDF viewer"
Rem xx
Public sCAPTION__LABELPDFPROGRAMM As String
Rem de "PDF-Betrachter:"
Rem en "PDF viewer:"
Rem xx
Public sCAPTION__COMMANDBUTTONPDFPROGRAMM As String
Rem de "ndern..."
Rem en "Change..."
Rem xx
Public sCAPTION__LABELPDFPROGRAMMHINWEIS_LEER As String
Rem de "Es wurde kein PDF-Betrachter (z.B. Adobe Reader oder Ghostview) gefunden. Whlen Sie mit dem Button 'ndern...' einen PDF-Betrachter aus. Wenn Sie keinen PDF-Betrachter installiert haben, brechen Sie die Installation ab, schauen Sie in die Dokumentation von Gs4Word und installieren Sie zuerst das Programm."
'20021126_231314' Rem en "No PDF viewer (e.g. Adobe reader or Ghostview) was found. Select a PDF viewer with the Button 'Change...'. If you have not installed a PDF viewer; cancel the installation, read the documentation of Gs4Word and install a viewer first. "
Rem en "No PDF viewer (e.g. Adobe reader or Ghostview) was found. Select a PDF viewer with the Button 'Change...'. If you have not installed a PDF viewer; cancel the installation, read the documentation of Gs4Word and install a viewer first."
Rem xx
Public sCAPTION__LABELPDFPROGRAMMHINWEIS_EIGEN As String
Rem de "Sie haben fr den PDF-Betrachter ein unkanntes Programm ausgewhlt."
Rem en "You have chosen a unknown Program as PDF-viewer."
Rem xx
Public sCAPTION__LABELPDFPROGRAMMHINWEIS_ENTPACKEN As String
Rem de "Gut - Das Installationsprogramm fr Ghostview ist vorhanden."
Rem en "Good - The installation file for Ghostview exists."
Rem xx
Public sCAPTION__LABELPDFPROGRAMMHINWEIS_NEU As String
Rem de "Gut - Ghostview ist vorhanden."
Rem en "Good - Ghostview exists."
Rem xx
Public sCAPTION__LABELPDFPROGRAMMHINWEIS_OK As String
Rem de "Gut - Sie haben schon einen PDF-Betrachter installiert."
Rem en "Good - you have already installed a PDF viewer."
Rem xx
Public sCAPTION__LABELPDFPROGRAMMHINWEIS_OKOK As String
Rem de "Noch besser - Sie haben auch schon einen PDF-Betrachter installiert."
Rem en "Even better - you already installed a PDF viewer."
Rem xx
'PageMailtoProgramm
Public sCAPTION__PAGEMAILTOPROGRAMM As String
Rem de "Mail-Programm"
Rem en "Mail program"
Rem xx
Public sCAPTION__TEXTBOXAKTIONEN As String
Rem de "Aktionen"
Rem en "Actions"
Rem xx
Public sCAPTION__LABELMAILTOPROGRAMM As String
Rem de "Mailprogramm:"
Rem en "Mail program:"
Rem xx
Public sCAPTION__LABELMAILTOPARAMETER As String
Rem de "Parameter:"
Rem en "Parameter:"
Rem xx
Public sCAPTION__LABELMAILTOSWITCH As String
Rem de "PDF-Datei als Mail senden:"
Rem en "Send PDF file as mail:"
Rem xx
Public sCAPTION__LABELMAILTOPROGRAMMHINWEIS_LEER As String
Rem de "Nur wenn Sie Outlook 97/98/2000 oder Netscape Communicator 4.xx verwenden, und im Parameter etwas eingetragen haben, knnen Sie PDF-Dateien als Mail-Anhang versenden. Das ist bei Ihnen nicht der Fall."
Rem en "You may only PDF files if you use Outlook 97/98/2000 or Netscape Communicator 4.xx, with the use of a parameter. This is not the case."
Rem xx
Public sCAPTION__LABELMAILTOPROGRAMMHINWEIS_OK As String
Rem de "Sie knnen PDF-Dateien als Mail-Anhang versenden. Um dieses Feature zu aktivieren, ndern Sie den Eintrag 'PDF-Datei als Mail senden:'."
Rem en "You may send PDF files as mail attachments. To activate this feature, change the entry 'Send PDF file as mail:'."
Rem xx
Public sCAPTION__LABELMAILTOPROGRAMMHINWEIS_OKOK As String
Rem de "Spitze - Sie knnen auch PDF-Dateien als Mail-Anhang versenden. In Eintrag 'PDF-Datei als Mail senden:' knnen Sie unter verschiedenen Arbeitsablufen whlen."
Rem en "Note - you may send PDF files as mail attachments. See 'Send PDF files as mail:' for detailed options."
Rem xx
'PageAddInWaehlen
Public sCAPTION__PAGEADDINWAEHLEN As String
Rem de "Add-Ins whlen"
Rem en "Select Add-in"
Rem xx
Public sCAPTION__LABELADDINWAEHLEN As String
Rem de "Entscheiden Sie, welche Add-Ins installiert werden sollen:"
Rem en "Select which Add-ins to install:"
Rem xx
Public sCAPTION__CHECKBOXWORDFLAG As String
Rem de "Microsoft Word "
Rem en "Microsoft Word "
Rem xx
Public sCAPTION__CHECKBOXEXCELFLAG As String
Rem de "Microsoft Excel"
Rem en "Microsoft Excel"
Rem xx
Public sCAPTION__CHECKBOXPOWERPOINTFLAG As String
Rem de "Microsoft Powerpoint"
Rem en "Microsoft Powerpoint"
Rem xx
Public sCAPTION__CHECKBOXDEBUGFLAG As String
Rem de "Testmodus zur Fehlersuche mit Protokollierung"
Rem en "Debug mode with error tracing and logging"
Rem xx
Public sCAPTION__LABELADDINWAEHLENHINWEIS As String
Rem de " "
Rem en " "
Rem xx
'PageZielgruppe
Public sCAPTION__PAGEZIELGRUPPE As String
Rem de "Zielgruppe"
Rem en "Target group"
Rem xx
Public sCAPTION__LABELZIELGRUPPE As String
Rem de "Entscheiden Sie, fr wen die Add-Ins installiert werden sollen:"
Rem en "Select for whom Add-in are to be installed:"
Rem xx
Public sCAPTION__OPTIONBUTTONZIELGRUPPEUSERTRUE As String
Rem de "Installation nur fr den aktuellen Anwender"
Rem en "Install only for the current user"
Rem xx
Public sCAPTION__OPTIONBUTTONZIELGRUPPEUSERFALSE As String
Rem de "Installation fr alle Anwender auf den Rechner"
Rem en "Install for all users on the computer"
Rem xx
'PageSicherheit
Public sCAPTION__PAGESICHERHEIT As String
Rem de "Sicherheit"
Rem en "Security"
Rem xx
Public sCAPTION__LABELSICHERHEITALLETRUE As String
Rem de "Die Sicherheitseinstellungen mssen nicht angepasst werden."
Rem en "The safety settings do not need to be changed."
Rem xx
Public sCAPTION__LABELSICHERHEITEINFALSE As String
Rem de "Die Sicherheitseinstellungen werden so angepasst, dass die Add-Ins automatisch starten:"
Rem en "The safety settings are changed in such a way that the Add-ins automatically start to:"
Rem xx
Public sCAPTION__CHECKBOXWORDSICHERHEIT As String
Rem de "anpassen in Word "
Rem en "modify Word "
Rem xx
Public sCAPTION__CHECKBOXEXCELSICHERHEIT As String
Rem de "anpassen in Excel"
Rem en "modify Excel"
Rem xx
Public sCAPTION__CHECKBOXPOWERPOINTSICHERHEIT As String
Rem de "anpassen in Powerpoint"
Rem en "modify Powerpoint"
Rem xx
Public sCAPTION__LABELSICHERHEITHINWEISALLETRUE As String
Rem de "Alle Sicherheitseinstellungen der Office-Programme sind schon so eingestellt, dass die Add-Ins ohne Sicherheitsabfrage automatisch starten."
Rem en "The safety settings are changed in such a way that the Add-ins start automatically without the security question."
Rem xx
Public sCAPTION__LABELSICHERHEITHINWEISEINFALSE As String
Rem de "Wenn Sie eines der nderbaren Kontrollkstchen abwhlen, mssen Sie die Sicherheitseinstellungen fr dieses Office-Programm selbst anpassen."
Rem en "If you don't select any of the check boxes, you must change the security settings for these Office programs yourself."
Rem xx
'PageAddInsErzeugen
Public sCAPTION__PAGEADDINSERZEUGEN As String
Rem de "Add-Ins erzeugen"
Rem en "Create Add-ins"
Rem xx
Public sCAPTION__LABELADDINERZEUGEN_KANN As String
Rem de "Das Installationsprogramm kann zustzlich Add-Ins aus den Sourcen erzeugen:"
Rem en "The installation program may create additional Add-ins from the sources:"
Rem xx
Public sCAPTION__LABELADDINERZEUGEN_MUSS As String
Rem de "Das Installationsprogramm wird folgende Add-Ins aus den Sourcen erzeugen:"
Rem en "The installation program will create the following Add-in from the sources:"
Rem xx
Public sCAPTION__LABELKONFADDINERZEUGENFLAG As String
Rem de "Konfigurations-Add-In"
Rem en "Configuration Add-in"
Rem xx
Public sCAPTION__LABELWORDADDINERZEUGENFLAG As String
Rem de "Word-Add-In"
Rem en "Word Add-in"
Rem xx
Public sCAPTION__LABELEXCELADDINERZEUGENFLAG As String
Rem de "Excel-Add-In"
Rem en "Excel Add-in"
Rem xx
Public sCAPTION__LABELPOWERPOINTADDINERZEUGENFLAG As String
Rem de "Powerpoint-Add-In"
Rem en "Powerpoint Add-in"
Rem xx
Public sCAPTION__LABELUEBERSETZUNGDOKERZEUGENFLAG As String
Rem de "bersetzungs-Tool"
Rem en "Translation tool"
Rem xx
Public sCAPTION__LABELADDINERZEUGENHINWEIS_MUSS As String
Rem de "Alle nicht auswhlbaren, aktivierten Kontrollkstchen kennzeichnen fehlende Add-Ins, die neu aus den Sourcen der Programme erzeugt werden."
Rem en "All disabled checkboxes denote missing Add-ins, which have to be built from source."
Rem xx
Public sCAPTION__LABELADDINERZEUGENHINWEIS_KANN As String
Rem de "Alle auswhlbaren Kontrollkstchen kennzeichnen Add-Ins, die schon vorhanden sind. Wenn Sie ein solches Kontrollkstchen auswhlen, wird das zugehrige Add-In neu aus den Sourcen der Programme erzeugt."
'20021130_062953' Rem en "GOOGLE: All selectable control small boxes mark Add-in, which are already present. If you select such a control small box, the associated is produced Add-In new from the Sourcen of the programs."
Rem en "All selectable checkboxes show add-ins, which are already present. If you tick a checkbox, the associated add-in is built using the source code."
Rem xx
Public sMSG_DEBUGFLAGISTAN As String
Rem de "Sie haben den Schalter fr den Testmodus zur Fehlersuche mit Protokollierung angeschaltet. Alle Add-Ins werden so erzeugt, dass sie alle Programmschritte in Protokolldateien aufgezeichnet. Diese Dateien finden Sie im Installationsverzeichnis.(&n)(&n)Um dieses Verhalten abzustellen, mssen Sie Gs4Word neu installieren und dabei die Add-Ins mit ausgeschaltetem Testmodus erzeugen."
Rem en "You have turned on debug mode with error tracing and logging. All add-ins are built in such a way that they log all program steps to log files. You will find these files in the installation directory.(&n)(&n)To turn this behavior off, you must re-install Gs4Word and build the add-ins with debug mode switched off."
Rem xx
'PageInstallation
Public sCAPTION__PageInstallation As String
Rem de "Installieren"
Rem en "Install"
Rem xx
Public sCAPTION__LABELINSTALLATION As String
Rem de "Mit 'Fertigstellen' starten Sie die Installation. Es werden folgende Aktionen durchgefhrt:"
Rem en "Use 'Finish' to start the installation. The following actions are performed:"
Rem xx
Public sMSG_AKTION_5 As String
Rem de "Alte Add-Ins werden deinstalliert ..."
Rem en "Uninstalling old Add-ins..."
Rem xx
Public sMSG_AKTION_6 As String
Rem de "Add-Ins werden neu erzeugt..."
Rem en "Building Add-ins..."
Rem xx
Public sMSG_AKTION_7 As String
Rem de "Neue Add-Ins werden installiert..."
Rem en "Installing new Add-ins..."
Rem xx
'PageKonfiguration
Public sCAPTION__PAGEKONFIGURATION As String
Rem de "Konfigurieren"
Rem en "Configure"
Rem xx
Public sCAPTION__COMMANDBUTTONKONFIGURATION As String
Rem de "Konfigurieren..."
Rem en "Configure..."
Rem xx
Public sCAPTION__LABELKONFIGURATION As String
Rem de "Konfigurieren Sie die Add-Ins jetzt oder spter in den Office-Programmen:"
Rem en "Configure the Add-ins now or later in the Office programs:"
Rem xx
'PageInstErgebnis
Public sCAPTION__PAGEINSTERGEBNIS As String
Rem de "Ergebnis"
Rem en "Result"
Rem xx
Public sCAPTION__LABELINSTERGEBNIS As String
Rem de "Installationsergebnis:"
Rem en "Installation result:"
Rem xx
Public sCAPTION__COMMANDBUTTONINSTERGEBNIS As String
Rem de "Anzeigen..."
Rem en "Views..."
Rem xx
Public sCAPTION__LABELINSTERGEBNISHINWEIS_FALSE As String
Rem de "Ups! Die Installation ist fehlerhaft. Die durchgefhrten Aktionen und eine Beschreibung der Fehler wurden in das Installationslogbuch aufgenommen."
Rem en "Oops! The installation failed. The actions and errors have been logged in the installation log file."
Rem xx
Public sCAPTION__LABELINSTERGEBNISHINWEIS_TRUE As String
Rem de "Herzlichen Glckwunsch. Die Installation ist fehlerfrei. Die durchgefhrten Aktionen wurden in das Installationslogbuch aufgenommen."
Rem en "Congratulations! The installation completed successfully. The accomplished actions were written to the installation log."
Rem xx

'Meldungen
Public sMSG_KEINADDINAUSGEWAEHLT As String
Rem de "Sie mssen mindestens ein Add-In zur Installation auswhlen."
Rem en "They must select at least one Add-in for installation."
Rem xx
    
'Alle Texte der UserForm INST_UF_Deinstallation
'----------------------------------------------
Public sTITEL_DEINSTALLIEREN As String
Rem de "Gs4Word deinstallieren"
Rem en "Gs4Word uninstall"
Rem xx
'berschrift
Public sCAPTION__DOCDEINSTALLATIONUF As String
Rem de "Gs4Word deinstallieren"
Rem en "Gs4Word uninstall"
Rem xx
Public sCAPTION__LABELDEUEBERSCHRIFT As String
Rem de "Deinstallation von (&1=Gs4Word-Name) (Version (&2=Gs4Word-Version)) in (&3=Office-Name) (Version (&4=Office-Version))"
Rem en "Uninstallation of (&1) (Version (&2)) in (&3) (Version (&4))"
Rem xx
'PageDeinstAnfang
Public sCAPTION__PAGEDEINSTANFANG As String
Rem de "Anfang"
Rem en "Start"
Rem xx
Public sCAPTION__LABELDEINSTANFANGHINWEIS As String
Rem de "Die Deinstallation von Gs4Word erfolgt in zwei Schritten:(&n)(&n)Das Programm prft, ob alte Versionen von Gs4Word deinstalliert werden mssen. Es zeigt Ihnen an, welche Vernderungen es an Ihren System vornehmen wird, um Gs4Word zu deinstallieren.(&n)(&n)Nach der Deinstallation knnen Sie im umbenannten Installationslogbuch nachsehen, was an Ihrem System verndert wurde."
Rem en "The uninstall of Gs4Word takes place in two steps: (&n)(&n) The program checks whether old versions of Gs4Word have to be uninstalled. It tells you which changes it makes to your system, before uninstalling Gs4Word.(&n)(&n) After the uninstall you can check what was changed on your system in the renamed installation log."
Rem xx
'PageDeinstallation
Public sCAPTION__PAGEDEINSTALLATION As String
Rem de "Deinstallieren"
Rem en "Uninstallation"
Rem xx
Public sCAPTION__LABELDEINSTALLATION As String
Rem de "Mit 'Fertigstellen' starten Sie die Deinstallation. Es werden folgende Aktionen durchgefhrt:"
Rem en "Use 'Finish' to start the uninstallation. The following actions are performed:"
Rem xx
'PageDeinstErgebnisfolgende
Public sCAPTION__PAGEDEINSTERGEBNIS As String
Rem de "Ergebnis"
Rem en "Result"
Rem xx
Public sCAPTION__LABELDEINSTERGEBNIS As String
Rem de "Ergebnis der Deinstallation:"
Rem en "Result of the uninstallation:"
Rem xx
Public sCAPTION__LABELDEINSTERGEBNISHINWEIS_FALSE As String
Rem de "Ups! Die Deinstallation ist fehlerhaft. Die durchgefhrten Aktionen und eine Beschreibung der Fehler wurden in das Installationslogbuch aufgenommen."
Rem en "Oops! The uninstall failed. The actions and errors have been logged in the deinstallation log file."
Rem xx
Public sCAPTION__LABELDEINSTERGEBNISHINWEIS_SINGLEUSERTRUE As String
Rem de "Die Deinstallation ist fehlerfrei. Das Logbuch wurde umbenannt. Die durchgefhrten Aktionen wurden in das Logbuch aufgenommen.(&n)(&n)Beenden Sie Word. Lschen Sie danach das Installationsverzeichnis von Gs4Word:"
Rem en "The uninstall completed successfully. The log file was renamed. The actions performed were logged to the log file.(&n)(&n)Close Word and delete the Gs4Word installation directory."
Rem xx
Public sCAPTION__LABELDEINSTERGEBNISHINWEIS_MULTIUSERTRUE As String
Rem de "Die Deinstallation ist fehlerfrei. Das Logbuch wurde umbenannt. Die durchgefhrten Aktionen wurden in das Logbuch aufgenommen.(&n)(&n)Beenden Sie Word. Sie drfen das Installationsverzeichnis von Gs4Word nicht lschen, da es noch von anderen Installationen verwendet wird."
Rem en "The uninstall completed successfully. The log file was renamed. The actions performed were logged to the log file.(&n)(&n)Close Word. Do not delete the Gs4Word installation directory because it ist used by other installations."
Rem xx

'Meldungen
Public sMSG_NICHTSZUDEINSTALLIEREN As String
Rem de "Es gibt nichts zu deinstallieren."
Rem en "There is nothing to uninstall."
Rem xx
Public sMSG_KONNTELOGBUCHNICHTKOPIEREN As String
Rem de "(FEHLER) Das Installationslogbuch (&1=Name) konnte nicht nach (&2=Name) kopiert werden."
Rem en "(Error) The installation log (&1) could be copied to (&2)."
Rem xx
Public sMSG_KONNTELOGBUCHNICHTLOESCHEN As String
Rem de "(FEHLER) Das Installationslogbuch (&1=Name) konnte nicht gelscht werden."
Rem en "(Error) The installation log (&1) could be deleted."
Rem xx

Function fbINST_SprachtexteErzeugen(sSprachcode As String, sInstVerzeichnis As String) As Boolean
'Dieser Code fr alle Sprachen wurde generiert. Er wird bei der nchsten Generierung wieder berschrieben.
Dim iDateinummer As Integer
iDateinummer = FreeFile
Open sInstVerzeichnis & sKONFIGDIR & sSprachcode & sTXT For Input Access Read Shared As #iDateinummer
Dim lZaehler As Long
Dim sZeile As String
For lZaehler = 1 To 340
Line Input #iDateinummer, sZeile
Next lZaehler
Line Input #iDateinummer, sTITEL_INSTALLIEREN
Line Input #iDateinummer, sMSG_OFFICEVERSIONUNBEKANNT
Line Input #iDateinummer, sMSG_OFFICE97OHNESP2
Line Input #iDateinummer, sTITEL_LOGBUCH
Line Input #iDateinummer, sTXT_KENNDATENSYSTEM
Line Input #iDateinummer, sTXT_RECHNER
Line Input #iDateinummer, sTXT_PROZESSOR
Line Input #iDateinummer, sTXT_AUFLOESUNG
Line Input #iDateinummer, sTXT_BETRIEBSSYSTEM
Line Input #iDateinummer, sTXT_LAND
Line Input #iDateinummer, sTXT_SPRACHE
Line Input #iDateinummer, sTXT_KENNDATENINST
Line Input #iDateinummer, sTXT_OFFICE
Line Input #iDateinummer, sTXT_ADDIN
Line Input #iDateinummer, sTXT_INSTVERZEICHNIS
Line Input #iDateinummer, sTXT_INSTADDIN
Line Input #iDateinummer, sTXT_ANZAHLINSTALLATIONEN
Line Input #iDateinummer, sTXT_AKTION_2
Line Input #iDateinummer, sTXT_AKTION_3
Line Input #iDateinummer, sTXT_AKTION_4
Line Input #iDateinummer, sTXT_AKTION_5
Line Input #iDateinummer, sTXT_AKTION_6
Line Input #iDateinummer, sTXT_AKTION_7
Line Input #iDateinummer, sTXT__REGISTRY
Line Input #iDateinummer, sTXT__SCHLUESSEL
Line Input #iDateinummer, sMSG_KONNTEADDINNICHTLOESCHEN
Line Input #iDateinummer, sMSG_KONNTEREGITRYNICHTLOESCHEN
Line Input #iDateinummer, sMSG_KONNTEADDINNICHTERZEUGEN
Line Input #iDateinummer, sMSG_KONNTEADDINNICHTKOPIEREN
Line Input #iDateinummer, sMSG_KONNTEREGITRYNICHTSCHREIBEN
Line Input #iDateinummer, sMSG_KONNTESICHERHEITNICHTAENDERN
Line Input #iDateinummer, sTXT_PRNADMININSTALLIEREN
Line Input #iDateinummer, sTXT_REDMONENTPACKEN
Line Input #iDateinummer, sTXT_REDMONINSTALLIEREN
Line Input #iDateinummer, sTXT_PORTANLEGEN
Line Input #iDateinummer, sTXT_PRNADMINDEINSTALLIEREN
Line Input #iDateinummer, sTXT__PSDRUCKERINSTALLIEREN_1
Line Input #iDateinummer, sTXT__PSDRUCKERINSTALLIEREN_2
Line Input #iDateinummer, sTXT_PRNADMINWURDEINSTALLIERT
Line Input #iDateinummer, sTXT_REDMONWURDEENTPACKT
Line Input #iDateinummer, sTXT_REDMONWURDEINSTALLIERT
Line Input #iDateinummer, sTXT_PORTWURDEANGELEGT
Line Input #iDateinummer, sTXT_PRNADMINWURDEDEINSTALLIERT
Line Input #iDateinummer, sTXT__PSDRUCKERWURDEINSTALLIERT
Line Input #iDateinummer, sTXT_GHOSTSCRIPTENTPACKEN
Line Input #iDateinummer, sTXT_GHOSTSCRIPTREGISTRIEREN
Line Input #iDateinummer, sTXT_GHOSTSCRIPTDEREGISTRIEREN
Line Input #iDateinummer, sTXT_GHOSTSCRIPTWURDEENTPACKT
Line Input #iDateinummer, sTXT_GHOSTSCRIPTWURDEDEREGISTRIERT
Line Input #iDateinummer, sTXT_GHOSTSCRIPTWURDEREGISTRIERT
Line Input #iDateinummer, sMSG_KONNTEGHOSTSCRIPTNICHTDEREGISTRIEREN
Line Input #iDateinummer, sTXT_PDFBETRACHTERENTPACKEN
Line Input #iDateinummer, sTXT_PDFBETRACHTERWURDEENTPACKT
Line Input #iDateinummer, sTXT_DARFADDINNICHTLOESCHEN
Line Input #iDateinummer, sTXT_LOESCHEADDIN
Line Input #iDateinummer, sTXT_ERZEUGEADDIN
Line Input #iDateinummer, sTXT_SCHREIBEREGISTRY
Line Input #iDateinummer, sTXT_MUSSADDINNICHTKOPIEREN
Line Input #iDateinummer, sTXT_KOPIEREADDIN
Line Input #iDateinummer, sTXT_LOESCHEREGISTRY
Line Input #iDateinummer, sTXT_SICHERHEITUNVERAENDERTLASSEN
Line Input #iDateinummer, sTXT_SICHERHEITANPASSEN
Line Input #iDateinummer, sTXT_LOESCHEKEYMITWERT
Line Input #iDateinummer, sTXT_LOESCHEKEY
Line Input #iDateinummer, sTXT_LOESCHEKEYHLMALLEWERTE
Line Input #iDateinummer, sTXT_LOESCHEKEYHCUALLEWERTE
Line Input #iDateinummer, sTXT_ERZEUGEKEYHCUALLEWERTE
Line Input #iDateinummer, sTXT_ENTFERNESCHREIBSCHUTZ
Line Input #iDateinummer, sTXT_SETZESCHREIBSCHUTZ
Line Input #iDateinummer, sTXT_ADDINWURDENICHTGELOESCHT
Line Input #iDateinummer, sTXT_ADDINWURDENICHTKOPIERT
Line Input #iDateinummer, sTXT_ADDINWURDEGELOESCHT
Line Input #iDateinummer, sTXT_ADDINWURDEERZEUGT
Line Input #iDateinummer, sTXT_ADDINWURDEKOPIERT
Line Input #iDateinummer, sTXT_REGISTRYWURDEGELOESCHT
Line Input #iDateinummer, sTXT_REGISTRYWURDEGESCHRIEBEN
Line Input #iDateinummer, sTXT_KEYMITWERTWURDEGELOESCHT
Line Input #iDateinummer, sTXT_KEYWURDEGELOESCHT
Line Input #iDateinummer, sTXT_KEYHLMALLEWERTEWURDEGELOESCHT
Line Input #iDateinummer, sTXT_KEYHCUALLEWERTEWURDEGELOESCHT
Line Input #iDateinummer, sTXT_KEYHCUALLEWERTEWURDEANGELEGT
Line Input #iDateinummer, sTXT_SICHERHEITWURDEGEAENDERT
Line Input #iDateinummer, sTXT_SCHREIBSCHUTZWURDEENTFERNT
Line Input #iDateinummer, sTXT_SCHREIBSCHUTZWURDEGESETZT
Line Input #iDateinummer, sMSG_KONNTEDOKUMENTNICHTLOESCHEN
Line Input #iDateinummer, sTXT_LOESCHEDOKUMENT
Line Input #iDateinummer, sTXT_ERZEUGEDOKUMENT
Line Input #iDateinummer, sTXT_DOKUMENTWURDEGELOESCHT
Line Input #iDateinummer, sTXT_DOKUMENTWURDEERZEUGT
Line Input #iDateinummer, sMSG_KONNTEDOKUMENTNICHTERZEUGEN
Line Input #iDateinummer, sMSG_WORDLAEUFTMEHRFACH
Line Input #iDateinummer, sMSG_LAEUFTWORDMEHRFACH1
Line Input #iDateinummer, sMSG_LAEUFTWORDMEHRFACH2
Line Input #iDateinummer, sMSG_LAEUFTWORDMEHRFACH3
Line Input #iDateinummer, sMSG_LAEUFTWORDMEHRFACH4
Line Input #iDateinummer, sMSG_EXCELLAEUFT
Line Input #iDateinummer, sMSG_POWERPOINTLAEUFT
Line Input #iDateinummer, sMSG_KDATEIISTSCHREIBGESCHUETZT
Line Input #iDateinummer, sMSG_KDATEIISTSYSTEMDATEI
Line Input #iDateinummer, sMSG_KDATEIISTVERSTECKT
Line Input #iDateinummer, sMSG_KDATEIISTVERZEICHNIS
Line Input #iDateinummer, sMSG_KDATEIFEHLT
Line Input #iDateinummer, sMSG_KDATEIKANNNICHTKOPIERTWERDEN
Line Input #iDateinummer, sMSG_SICHERHEITSWERTNICHTAENDERBAR
Line Input #iDateinummer, sCAPTION__DOCINSTALLATIONUF
Line Input #iDateinummer, sCAPTION__LABELUEBERSCHRIFT
Line Input #iDateinummer, sCAPTION__COMMANDBUTTONZURUECK
Line Input #iDateinummer, sCAPTION__COMMANDBUTTONWEITER
Line Input #iDateinummer, sCAPTION__COMMANDBUTTONFERTIG
Line Input #iDateinummer, sCAPTION__COMMANDBUTTONFERTIG_ENDE
Line Input #iDateinummer, sCAPTION__COMMANDBUTTONABBRECHEN
Line Input #iDateinummer, sCAPTION__COMMANDBUTTONDOKUMENTATION
Line Input #iDateinummer, sCAPTION__PAGEANFANG
Line Input #iDateinummer, sCAPTION__LABELANFANGHINWEIS
Line Input #iDateinummer, sCAPTION__LABELANFANGHINWEIS_FERTIG
Line Input #iDateinummer, sCAPTION__PAGEINSTVERZEICHNIS
Line Input #iDateinummer, sCAPTION__LABELINSTVERZEICHNIS
Line Input #iDateinummer, sCAPTION__LABELKONFIGURATIONHINWEIS
Line Input #iDateinummer, sCAPTION__COMMANDBUTTONINSTVERZEICHNIS
Line Input #iDateinummer, sCAPTION__LABELINSTVERZEICHNISHINWEIS
Line Input #iDateinummer, sCAPTION__LABELMULTIRECHNERHINWEIS
Line Input #iDateinummer, sCAPTION__PAGEANSCHLUESSE
Line Input #iDateinummer, sCAPTION__LABELANSCHLUESSE
Line Input #iDateinummer, sCAPTION__CHECKBOXPRNADMINFLAG_0
Line Input #iDateinummer, sCAPTION__CHECKBOXPRNADMINFLAG_1
Line Input #iDateinummer, sCAPTION__CHECKBOXPRNADMINFLAG_2
Line Input #iDateinummer, sCAPTION__CHECKBOXPRNADMINFLAG_3
Line Input #iDateinummer, sCAPTION__CHECKBOXREDMONFLAG_0
Line Input #iDateinummer, sCAPTION__CHECKBOXREDMONFLAG_1
Line Input #iDateinummer, sCAPTION__CHECKBOXREDMONFLAG_2
Line Input #iDateinummer, sCAPTION__CHECKBOXREDMONFLAG_3
Line Input #iDateinummer, sCAPTION__CHECKBOXREDMONFLAG_4
Line Input #iDateinummer, sCAPTION__LABELANSCHLUESSEHINWEIS_LEER
Line Input #iDateinummer, sCAPTION__LABELANSCHLUESSEHINWEIS_OK
Line Input #iDateinummer, sCAPTION__LABELANSCHLUESSEHINWEIS_PORTERZEUGEN
Line Input #iDateinummer, sCAPTION__LABELANSCHLUESSEHINWEIS_INSTALLIEREN
Line Input #iDateinummer, sCAPTION__PAGEPSDRUCKER
Line Input #iDateinummer, sCAPTION__LABELPSDRUCKER
Line Input #iDateinummer, sCAPTION__COMMANDBUTTONAENDERN
Line Input #iDateinummer, sCAPTION__CHECKBOXDATEIUMLEITUNGSFLAG
Line Input #iDateinummer, sCAPTION__LABELPSDRUCKERHINWEIS_LEER
Line Input #iDateinummer, sCAPTION__LABELPSDRUCKERHINWEIS_INSTALLIEREN_1
Line Input #iDateinummer, sCAPTION__LABELPSDRUCKERHINWEIS_INSTALLIEREN_2
Line Input #iDateinummer, sCAPTION__LABELPSDRUCKERHINWEIS_UNSICHER_MIT
Line Input #iDateinummer, sCAPTION__LABELPSDRUCKERHINWEIS_UNSICHER_OHNE
Line Input #iDateinummer, sCAPTION__LABELPSDRUCKERHINWEIS_OK_MIT
Line Input #iDateinummer, sCAPTION__LABELPSDRUCKERHINWEIS_OK_OHNE
Line Input #iDateinummer, sCAPTION__PAGEGSPROGRAMM
Line Input #iDateinummer, sCAPTION__LABELGSPROGRAMM
Line Input #iDateinummer, sCAPTION__LABELGSPROGRAMMHINWEIS_LEER
Line Input #iDateinummer, sCAPTION__LABELGSPROGRAMMHINWEIS_EIGEN
Line Input #iDateinummer, sCAPTION__LABELGSPROGRAMMHINWEIS_ENTPACKEN
Line Input #iDateinummer, sCAPTION__LABELGSPROGRAMMHINWEIS_NEU
Line Input #iDateinummer, sCAPTION__LABELGSPROGRAMMHINWEIS_OK
Line Input #iDateinummer, sCAPTION__LABELGSPROGRAMMHINWEIS_OKOK
Line Input #iDateinummer, sCAPTION__PAGEPDFPROGRAMM
Line Input #iDateinummer, sCAPTION__LABELPDFPROGRAMM
Line Input #iDateinummer, sCAPTION__COMMANDBUTTONPDFPROGRAMM
Line Input #iDateinummer, sCAPTION__LABELPDFPROGRAMMHINWEIS_LEER
Line Input #iDateinummer, sCAPTION__LABELPDFPROGRAMMHINWEIS_EIGEN
Line Input #iDateinummer, sCAPTION__LABELPDFPROGRAMMHINWEIS_ENTPACKEN
Line Input #iDateinummer, sCAPTION__LABELPDFPROGRAMMHINWEIS_NEU
Line Input #iDateinummer, sCAPTION__LABELPDFPROGRAMMHINWEIS_OK
Line Input #iDateinummer, sCAPTION__LABELPDFPROGRAMMHINWEIS_OKOK
Line Input #iDateinummer, sCAPTION__PAGEMAILTOPROGRAMM
Line Input #iDateinummer, sCAPTION__TEXTBOXAKTIONEN
Line Input #iDateinummer, sCAPTION__LABELMAILTOPROGRAMM
Line Input #iDateinummer, sCAPTION__LABELMAILTOPARAMETER
Line Input #iDateinummer, sCAPTION__LABELMAILTOSWITCH
Line Input #iDateinummer, sCAPTION__LABELMAILTOPROGRAMMHINWEIS_LEER
Line Input #iDateinummer, sCAPTION__LABELMAILTOPROGRAMMHINWEIS_OK
Line Input #iDateinummer, sCAPTION__LABELMAILTOPROGRAMMHINWEIS_OKOK
Line Input #iDateinummer, sCAPTION__PAGEADDINWAEHLEN
Line Input #iDateinummer, sCAPTION__LABELADDINWAEHLEN
Line Input #iDateinummer, sCAPTION__CHECKBOXWORDFLAG
Line Input #iDateinummer, sCAPTION__CHECKBOXEXCELFLAG
Line Input #iDateinummer, sCAPTION__CHECKBOXPOWERPOINTFLAG
Line Input #iDateinummer, sCAPTION__CHECKBOXDEBUGFLAG
Line Input #iDateinummer, sCAPTION__LABELADDINWAEHLENHINWEIS
Line Input #iDateinummer, sCAPTION__PAGEZIELGRUPPE
Line Input #iDateinummer, sCAPTION__LABELZIELGRUPPE
Line Input #iDateinummer, sCAPTION__OPTIONBUTTONZIELGRUPPEUSERTRUE
Line Input #iDateinummer, sCAPTION__OPTIONBUTTONZIELGRUPPEUSERFALSE
Line Input #iDateinummer, sCAPTION__PAGESICHERHEIT
Line Input #iDateinummer, sCAPTION__LABELSICHERHEITALLETRUE
Line Input #iDateinummer, sCAPTION__LABELSICHERHEITEINFALSE
Line Input #iDateinummer, sCAPTION__CHECKBOXWORDSICHERHEIT
Line Input #iDateinummer, sCAPTION__CHECKBOXEXCELSICHERHEIT
Line Input #iDateinummer, sCAPTION__CHECKBOXPOWERPOINTSICHERHEIT
Line Input #iDateinummer, sCAPTION__LABELSICHERHEITHINWEISALLETRUE
Line Input #iDateinummer, sCAPTION__LABELSICHERHEITHINWEISEINFALSE
Line Input #iDateinummer, sCAPTION__PAGEADDINSERZEUGEN
Line Input #iDateinummer, sCAPTION__LABELADDINERZEUGEN_KANN
Line Input #iDateinummer, sCAPTION__LABELADDINERZEUGEN_MUSS
Line Input #iDateinummer, sCAPTION__LABELKONFADDINERZEUGENFLAG
Line Input #iDateinummer, sCAPTION__LABELWORDADDINERZEUGENFLAG
Line Input #iDateinummer, sCAPTION__LABELEXCELADDINERZEUGENFLAG
Line Input #iDateinummer, sCAPTION__LABELPOWERPOINTADDINERZEUGENFLAG
Line Input #iDateinummer, sCAPTION__LABELUEBERSETZUNGDOKERZEUGENFLAG
Line Input #iDateinummer, sCAPTION__LABELADDINERZEUGENHINWEIS_MUSS
Line Input #iDateinummer, sCAPTION__LABELADDINERZEUGENHINWEIS_KANN
Line Input #iDateinummer, sMSG_DEBUGFLAGISTAN
Line Input #iDateinummer, sCAPTION__PageInstallation
Line Input #iDateinummer, sCAPTION__LABELINSTALLATION
Line Input #iDateinummer, sMSG_AKTION_5
Line Input #iDateinummer, sMSG_AKTION_6
Line Input #iDateinummer, sMSG_AKTION_7
Line Input #iDateinummer, sCAPTION__PAGEKONFIGURATION
Line Input #iDateinummer, sCAPTION__COMMANDBUTTONKONFIGURATION
Line Input #iDateinummer, sCAPTION__LABELKONFIGURATION
Line Input #iDateinummer, sCAPTION__PAGEINSTERGEBNIS
Line Input #iDateinummer, sCAPTION__LABELINSTERGEBNIS
Line Input #iDateinummer, sCAPTION__COMMANDBUTTONINSTERGEBNIS
Line Input #iDateinummer, sCAPTION__LABELINSTERGEBNISHINWEIS_FALSE
Line Input #iDateinummer, sCAPTION__LABELINSTERGEBNISHINWEIS_TRUE
Line Input #iDateinummer, sMSG_KEINADDINAUSGEWAEHLT
Line Input #iDateinummer, sTITEL_DEINSTALLIEREN
Line Input #iDateinummer, sCAPTION__DOCDEINSTALLATIONUF
Line Input #iDateinummer, sCAPTION__LABELDEUEBERSCHRIFT
Line Input #iDateinummer, sCAPTION__PAGEDEINSTANFANG
Line Input #iDateinummer, sCAPTION__LABELDEINSTANFANGHINWEIS
Line Input #iDateinummer, sCAPTION__PAGEDEINSTALLATION
Line Input #iDateinummer, sCAPTION__LABELDEINSTALLATION
Line Input #iDateinummer, sCAPTION__PAGEDEINSTERGEBNIS
Line Input #iDateinummer, sCAPTION__LABELDEINSTERGEBNIS
Line Input #iDateinummer, sCAPTION__LABELDEINSTERGEBNISHINWEIS_FALSE
Line Input #iDateinummer, sCAPTION__LABELDEINSTERGEBNISHINWEIS_SINGLEUSERTRUE
Line Input #iDateinummer, sCAPTION__LABELDEINSTERGEBNISHINWEIS_MULTIUSERTRUE
Line Input #iDateinummer, sMSG_NICHTSZUDEINSTALLIEREN
Line Input #iDateinummer, sMSG_KONNTELOGBUCHNICHTKOPIEREN
Line Input #iDateinummer, sMSG_KONNTELOGBUCHNICHTLOESCHEN
Close #iDateinummer
fbINST_SprachtexteErzeugen = True
End Function
